Issuu on Google+

Serving the University of New Hampshire since 1911

The New Hampshire www.TNHonline.com

INSIDE THE NEWS

Tuesday, November 8, 2011

Originally scheduled to open in mid-October, the Dunkin’ Donuts in the MUB is now set to open in early December. Page 4

Vol. 101, No. 18

The UNH field hockey team knocked off Boston University, 4-2, on Sunday to clinch its first America East title since 1998. Page 20

Drug bust at ATO

Eleven arrested in Sunday morning raid at fraternity house By JULIA MILLER and NICK REID STAFF WRITERS

Eleven members of the University of New Hampshire’s formerly recognized fraternity, Alpha Tau Omega, were arrested early Sunday morning, Nov. 6, in connection with an ongoing drug investigation. These arrests accelerated the headquarters’ process of revoking the charter’s chapter on Monday, which had been in the works since last week. Police swarmed the fraternity house on 66 Main St. and confiscated a variety of narcotics, including marijuana, prescription drugs, and drugs that still need to be tested before their identity can be confirmed, UNH’s Executive Director of Public Safety Paul Dean told The Union Leader. Dean deJULIE FORTIN/STAFF

ATO continued on page 3

COURTESY PHOTOS

Eleven students were arrested during a raid of the Alpha Tau Omega fraternity’s Main Street house Sunday morning on charges ranging from sale of drugs to disorderly conduct. Those arrested were (top row from left) Andrew Fortini, Brian Shea, David Fitzpatrick, Graydon Rickert, Gregory Duperey, (bottom row from left) Lawrence MacLeod III, Luke Archer, Maxwell McGuiness, Quinn Pham, and Steven Alabiso. Jonathan Travers was also arrested, but his mugshot was not released.

Student found dead in offcampus apartment in Madbury STAFF REPORT THE NEW HAMPSHIRE

A senior liberal arts major was found dead in his off-campus apartment in Madbury on Sunday. The cause of death has not been determined, but it is believed

he make have taken his own life. University officials learned of the death of Gregory Lenz, of Exeter, Sunday evening. “Our deepest sympathies go out to the family and friends of this

LENZ continued on page 3

HONORING OUR MILITARY

JULIE FORTIN/STAFF

A memorial service was held Friday for four deceased N.H. soldiers. See page 6 for the full story.


2

INDEX

Tuesday, November 8, 2011

Contents

Veteran’s Day ceremony

The New Hampshire

New staff for The Granite

5

7

Army and Air Force ROTC members honored war veterans with their presence at the Thompson Hall lawn flagpole and with the induction of two UNH alumni into the hall of fame.

Following the loss of many seniors, the Granite Yearbook committee is in the process of putting together the publication with a mostly new staff.

10

20

Night without a home

Students prepared dinner at the Waysmeet Center and then camped outside on the Lower Quad in order to raise awareness and incite discussion about the crisis of homelessness.

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com

Nov. 8

Managing Editor Zack Cox tnh.me@unh.edu

• Bike Commuting Clinic, Hamel Recreation Center classroom, 6 p.m. - 7 p.m. • UNH Faculty Concert Series presents Mark Shilansky, jazz piano, Johnson Theatre, 8 p.m. - 10 p.m.

It was a successful “White out Weekend” for the UNH men’s hockey team, as the ‘Cats beat both UMass and Maine.

UNH takes down JMU

Contact Us:

Executive Editor Chad Graff tnh.editor@unh.edu

Whiteout wins

Content Editor Brandon Lawrence tnh.news@unh.edu

20

The UNH football team beat No. 13 James Madison University on Saturday afternoon to move into a three-way tie for first place atop the CAA.

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Chad Graff by phone at 603-862-4076 or by email at tnh. editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, November 15, 2011

This week in Durham Nov. 9 Nov. 10

• Fifth Annual Tie Dye Festival, MUB - Granite State Room, 6 p.m. - 9 p.m. • Sex Talks, MUB - Room 304, 12 p.m. - 1 p.m. • EcoGastronomy info meeting, MUB - Room 321, 1 p.m.

• Fall Off-Campus Apartment Fair, MUB - Strafford Room, 11 a.m. - 2p.m. • HIV Testing: Walk-in clinic, Health Services - Room 249, 11:30 a.m. - 1:30 p.m.

Nov. 11

• Veterans Day, no classes • Yoga class for students, MUB Wildcat Den, 12 p.m. - 1 p.m. • Cornucopia Food Pantry, Waysmeet Center, 12 p.m. - 2 p.m.


NEWS

The New Hampshire

ATO

continued from page 1 clined to comment on the source of the drugs due to the ongoing nature of the investigation.  The raid coincided with a report of sexual assault at approximately 2 a.m. the same day. As of Sunday afternoon, police were searching for three more students who weren’t home when the raid occurred, Dean told The Union Leader.  The 10 students arrested and released on personal recognizance bail were: Steven Alabiso, 19, of Salem, N.H., conspiracy to distribute drugs, $2,000 bail; Luke J. Archer, 20, Lexington, Mass., possession of a controlled drug, $500 bail; Gregory R. Duperey, 21, of Lexington, Mass., disorderly conduct, $500 bail; David E. Fitzpatrick, 20, of Reading, Mass., sale of a controlled drug, $500 bail; Andrew J. Fortini, 21, of Sandown, N.H., sale of a controlled drug, $2,000 bail; Lawrence A. MacLeod III, 21, of Lebanon, N.H., possession of a controlled drug, $500 bail; Quinn Pham, 20, Salem, N.H., possession of a controlled drug, $500 bail; Graydon Rickert, 19, of Hatfield, Mass., prohibited sales of alcohol, $5,000 bail; Brian D. Shea, 19, of Windham, N.H., sale of a controlled drug, pos-

session with intent to sell controlled drugs and possession of a false ID, $10,000 bail; and Jonathan Travers, 21, of Atkinson, N.H., disorderly conduct, $500 bail. Maxwell McGuiness, 21, of Lebanon, N.H., arrested on sale of a controlled drug, was uncooperative during the bail process and was transported to the Strafford County Jail. Each student declined to comment on his arrest with the exception of Quinn Pham, who said, “It sucks.” Police said Pham and Shea were arrested at their residence on Garrison Avenue. All of those arrested are scheduled to be arraigned in December in Dover District Court. Justin P. Nadeau, the attorney representing ATO, was in court and unavailable for comment. This isn’t the first time ATO has faced legal action; in fact, its charter was suspended after a violation of probation in August. “They have a history of violations going back several years,” said MaryAnne Lustgraaf, director of Memorial Union and student activities. “There have been several incidences where they have not followed university policy, Interfraternity Council policy, or headquarters policy. “Every time it’s one more chance,” she said. The fraternity

julie fortin/staff

During the raid, the ATO house was deemed inhospitable by authorities and ordered to be closed until suitable repairs are made.

LENZ

continued from page 1 young man,” President Mark W. Huddleston said. Lenz was an active student at UNH and spent time working with the student senate. He is survived by his parents, Peter and Marcia, and his brother, Erik.  UNH students are encouraged to speak with the counseling center, which offers 24-hour help, if they are in need. “I urge any member of our community in need of support to reach out for help,” Huddleston said. “A recent survey by the American College Health Association found that students died more from suicide and less from automobile and alcohol-related injuries than was previously thought, and we need to come together as a community to keep our young people safe.”

was already on probation in the spring when they received negative attention from the university for hazing. They were told that this was their last warning - so much as a late form, Lustgraaf said, would result in their termination. Nevertheless, they continued to violate policy by recruiting for open parties in residence halls in front of residence hall directors and RAs. “This was not [the administration] looking for some little thing to get rid of [ATO],” said Lustgraaf in regards to ATO’s decision to continue ignoring policy. “It was like, ‘Let’s just do our thing and the heck with the consequences.’” Finally, after reports of an underage girl getting drunk at the house and leaving in dangerous condition, Lustgraaf suggested a five-year suspension, which was issued by the university last month. “It needs to be a whole culture shift,” Lustgraaf said. “It needs to start from scratch with people who know how to do it right, with the support of the headquarters.” The president of the IFC was not available to comment on the issue. The house was deemed uninhabitable, according to the police statement. It was immediately closed for fire, health, electrical, building and life safety code violations and will not reopen until those are repaired. Wynn Smiley, chief executive officer at ATO’s national headquarters located in Indianapolis, Ind., said a situation like this is not as black and white as it seems. “We’ve never had a chapter house raided in this manner. I think there are some questions that need digging into regarding the sexual assault allegation.” He said it is very unusual among the 135 ATO chapters that hold 7,800 undergraduate members nationwide.  The Huffington Post reported some students claimed to have been woken up with guns pointed in their faces, and were forced to strip, but Deputy Police Chief Rene Kelley denied that accusation.  The ATO national headquarters had already set plans in motion to revoke the chapter’s charter and were speaking to alumni about it after the university gave them a fiveyear suspension.  Meanwhile, the raid woke

Tuesday, November 8, 2011

3

courtesy photo

Police officers carry evidence out of the ATO fraternity house on Main Street during Sunday morning’s raid. Police confiscated marijuana, prescription drugs and other drugs that have yet to be identified. residents living across the street from the house in Fairchild Hall.  Roommates Eric Skyta and Conor Woelfel were startled by the sound of barking dogs. Looking out their window, they saw the Durham, Laconia and UNH Police Departments handcuffing brothers as they were escorted off of the property.  They said police were searching the house all day.  “I didn’t know the police were investigating them,” Woelfel said, who is a friend of Alabiso, Shea and Pham. Woelfel was not aware they were selling drugs. Alabiso, Pham and Woelfel are all from the same hometown. “I never thought this would actually happen to them, they are good kids,” Woelfel said. After Alabiso and Pham were bailed out of jail they visited Woelfel in Fairchild. According to Woelfel, Pham is not actually a member of ATO, he just lives with Shea on Garrison

Avenue.  “They already had warrants for their arrests, some of them weren’t even in the house,” Woelfel said. “They were waiting for them to come back to arrest them,” Heather Cunic, a UNH freshman, said. “My sister said she’s been there and that she sat with them at lunch before, and they brag about how many girls they roofie and get with in a night, so I’m not surprised.” Dean called the raid “just the tip of the iceberg,” and said police will make more arrests this week to stop activity that is “not conducive” to the educational mission of the school, Seacoast Online reported. “We are confident the hard work of the Durham and UNH police officers involved will eliminate a significant amount of illegal drugs from the community,” Dean said in a statement to the university.  Police are still investigating the sexual assault that occurred.

Texas mom pleads guilty in May death of son in New Hampshire By LYNNE TUOHY Associated Press

BRENTWOOD - A Texas mother pleaded guilty Friday to killing her 6-year-old son in New Hampshire and disposing of his body in rural Maine, and a prosecutor said the woman smothered her son with motel room pillows and the child struggled against her for “about three minutes” before he died. In a deal with prosecutors, Julianne McCrery, 42, pleaded guilty to second-degree murder in the death of her son, Camden Hughes. She is expected to be to be sentenced to 45 years to life in prison on Jan. 13, 2012. After her arrest, McCrery told police she drove cross-country from Irving, Texas to Maine to buy castor beans to use in committing suicide, and spent the drive thinking of ways to kill her young son, Senior Assis-

tant Attorney General Susan Morrell said in court. But Morrell also told Rockingham Superior Court Judge Tina Nadeau that investigators believe, after speaking with acquaintances of McCrery in Texas, that she felt “inconvenienced” by having Camden in her life and that she intended to return to Texas without the boy. Morrell said McCrery obtained the potentially lethal castor beans at a Maine emporium on May 12, and spent May 13 at Hampton Beach with Camden, checking into the Stone Gable Motel in Hampton that night. Early the next morning she ingested some of the castor beans and gave Camden some cold medication, Morrell said. “An hour after feeding him the Nyquil, she took all the pillows off the bed and put them on the floor,” Morrell said. “She lifted her son and placed him face down on the pil-

lows. She lay on top of him, applying pressure to his body, with one hand over his mouth and smothered him. She said her son struggled, flailing his legs and arms for about three minutes.” “She drove for some time,” Morrell said, and left her son’s body in a wooded area not far from the road. The discovery of Camden’s body under a blanket on May 14 launched a nationwide effort to identify him. Even as that effort was under way, McCrery called his Texas elementary school daily to report him absent, saying he had appendicitis. Morrell said the mystery of Camden’s identity and the conviction of his mother might not have occurred but for a coincidence. Linda Gove was driving to visit her in-laws in South Berwick when she noticed a blue truck, doors open and vacant, on the typically de-

serted road. She noticed U.S. Navy insignia on the truck. Glancing in her rear-view mirror, Gove noticed a woman, dark hair pulled into a ponytail, emerging from the woods. With her relatives, she went back and made the grim discovery. Camden died of asphyxiation, according to a medical examiner, who also noted red blotches around his eyes and a bruise on one cheek. When Judge Nadeau asked McCrery if she was pleading guilty because she is guilty, McCrery answered softly, “Yes I am.” McCrery appeared calm throughout the hearing as she answered the judge’s questions, wearing handcuffs shackled to a waist belt. Her father, Claude Hughes and brother, Christopher Hughes, attended the plea hearing but refused to comment, leaving the courthouse stoically. “Today, we have justice for Camden,” Morrell said.


4

NEWS

Tuesday, November 8, 2011

The New Hampshire

Delayed Dunkin’ Donuts opening set for first week in December By RYAN CHIAVETTA Staff Writer

Students have been anticipating being able to run on Dunkin’ since the beginning of the school year when it was first announced that Dunkin’ Donuts would be occupying the area formally used by Panache. Unfortunately for Dunkin’ fans, the wait will be a few more weeks. Construction has begun on the new Dunkin’ Donuts site after delays forced the successful franchise to miss its original target opening of the early part of October. The coffee shop is now on track to be open to students by the first week of December. Jose Salema, the local franchisee for Dunkin’ Donuts, said that electricians and plumbers have started to work on the new location, with the general contractor arriving on Wednesday to help with the proceedings. Salema aims to have the equipment moved in by Nov. 16 ,and hopes to be able to get the Dunkin Donuts ready by by the first week of ecember. The original target date of October was verified by Salema, but various unforeseeable problems occurred and caused the delay in construction. Salema said that he needed to

work out logistics with the university and general contractors before work could be done. “We had high hopes that it was going to be in the beginning of October,” Salema said. “It just didn’t work out that way.” David May, the assistant vice president of business affairs, said that they had just finished finalizing the contract with Dunkin’ Donuts and were awaiting signatures from USNH to finalize the deal. The delay was untimely for Salema’s new Dunkin’ Donuts, as a December opening will give the franchisee limited time to serve his new clientele before Christmas break. “In mid-October, it would have been fine,” Salema said. “For the first week of December, that means I’m going to be here for two weeks before these guys move out again for five weeks. The store will be here but nothing is going to be happening.” Despite the delays, Salema said that UNH has been supportive of the Dunkin Donuts project throughout the entire process and that he is still looking forward to serving students when the store opens up. When the Dunkin’ Donuts finally opens, there will be plans to celebrate the opening that Salema said he is not ready to reveal, but believes that UNH students will

Julie Fortin/Staff

After missing their anticipated opening date, Dunkin Donuts has finally begun construction site in the MUB, which was previously occupied by Panache. enjoy when the time comes. UNH has been working with Dunkin Donuts to help with the campus’s sustainable practices. May said he had attended a conference where he was able to obtain samples of a reusable mug that could be used when the store opens.

He also reached out to student senate to see if a special bonus could be given to the students during the first two weeks of the new Dunkin’ Donuts. “We are anticipating a resolution from student senate asking for a discount on a Dunkin Donuts mug during the first two weeks of

opening,” May said. With the foundations in place and construction finally moving, all Salema can do now is make sure that everything is done according to schedule. The countdown is on for the highly publicized new addition to the MUB.

A year out from election, Obama campaign makes volunteer push By KEN THOMAS Associated Press

If you’re looking for a place off campus for next fall, come join us in the Strafford Room to see what local landlords have to offer! Meet with landlords and find the place that’s right for you! Have any questions about finding a place? Resources will be available. Experience the excitement of apartment hunting!

Brought to you by:

PHILADELPHIA - Volunteers flocked to Barack Obama last time. This time, the president’s campaign is in recruiting mode. Without a primary challenger in the 2012 race, Obama is trying to rebuild a massive organization of supporters to help boost his efforts in the face of a struggling economy and weakened political standing. Obama’s campaign is holding more than 2,000 events around the nation through the end of the weekend. They include neighborhood gatherings, one-on-one meetings in coffeehouses, phone banks, voter registration drives, door-to-door voter canvassing and house parties. The goal is to organize the legions of activists who formed the core of Obama’s coalition in 2008 - black and Latino voters, women and college students and voters entering the workforce - long before the election a year from now. Such activities could help determine whether Obama can mobilize enough support to overcome broad concerns among the public over joblessness and the direction of the country, as well as the disillusionment felt by some of his 2008 supporters. Back then, Obama built a large base of volunteers in dozens

Read

of states that held primaries and caucuses and then quickly moved on to the general election. Many volunteers were drawn to Obama because he was new to the national stage and sounded a message of hope and change. Now that he’s president, Obama has a record that doesn’t sit well with some who worked to help him get elected. His campaign is undeterred. “Block by block, person by person, student by student, we are going to build the biggest grassroots effort in American political history,” campaign manager Jim Messina said at an event Wednesday at the University of Pennsylvania to kick off a mobilizing effort on college campuses. Messina told about 250 college and high school students and others watching online that there were 8 million registered voters between the ages of 18 and 21 who weren’t old enough to vote in 2008 but would be harnessed to support the president. Yet, the young voters, many of whom were galvanized in 2008 by the promise of ending the Iraq war, are not an easy sell this time. Obama won voters between the ages of 18-29 by a margin of about 2-to-1, but polling has shown some signs of softening support as many recent college graduates face high levels of unemployment.

TNH. Tuesdays and Fridays


NEWS

The New Hampshire

Tuesday, November 8, 2011

5

Veterans honored by Air Force and Army ROTC detachments

Two UNH alumni inducted into Hall of Fame in Veteran’s Day ceremony By ANDY GILBERT Staff Writer

Army and Air Force ROTC detachments held a Veterans Day ceremony last Friday, a week prior to the national holiday. In addition to remembering those who have served the country, Army and Air Force ROTC detachments also inducted two alumni into the UNH ROTC Hall of Fame, one posthumously. The event began in the Granite State Room at 1:30 p.m. and lasted until 2:45 p.m. At 2 p.m., the induction ceremony began, and after that scholarships were given out to a number of ROTC cadets for their achievements. Over 200 veterans, cadets and citizens attended the event. Lt. Scott F. Milley, who graduated from UNH in 2009, was one of the men inducted into the Hall of Fame. Milley died while serving his country after his platoon came under small-arms fire from enemy insurgents in Afghanistan on Nov. 30, 2010. His parents accepted his plaque on his behalf Friday and his father, Steven Milley, spoke on behalf of his family and his son. “As I scanned the past inductees of the Hall of Fame I was humbled [by what] I read about them,” Milley said. “I look at their ranks as the list rolled on, … none of titles will preside my son’s name.

When Scott’s name is added to the list there won’t be a long paragraph about his prestigious military career. … It will simply read ‘First Lieutenant Scott F. Milley.’ For those who know him best, for them right after that the word will be ‘hero.’”

Lt. Scott F. Milley, who graduated from UNH in 2009, was inducted into the Hall of Fame. Milley died while serving his country after his platoon came under fire from enemy insurgents in Afghanistan on Nov. 30, 2010. Lt. Col. Richard H. Dewing, who graduated from UNH in 1953, was also inducted into the Hall of Fame last Friday. Dewing was recognized not only for his achievements and accomplishments while serving in Vietnam, but also for his local contributions in New Hamp-

shire. Dewing has spent much time and effort improving local organizations and the community. He is a member of the Shriners and a Freemason in the 32nd degree. “It is humbling to be singled out when so many have influenced my life,” Dewing said. “Most of my life I have been a strong advocate of teamwork and have been fortunate of having the support of people close to me. Many of my accomplishments would have not been possible without their help.” Dewing took time to reflect on these people who had influenced his life, ranging from his football coach to his wife and shared these experiences with all. “‘A large part of most tasks are already behind you when you get started,” he explained, recalling the words of his mother. He went on to speak about how much he was thankful for and how much he had been able to accomplish in his life, and then spoke of Lt. Milley before closing. “My heart goes out to the Milley’s and [I have] the deepest respect for him [Lt. Milley],” Dewing said. “In conclusion, the University of New Hampshire, including my years at the ROTC, provided me with so very much and my fondness and respect for this place is incalculable. And so with that, thank you again this special honor today.”

Julie Fortin/Staff

UNH ROTC members stood by the flagpole in front of Thompson Hall as a part of their full-day Veteran’s Day exercise and ceremony.


6

NEWS

Tuesday, November 8, 2011

The New Hampshire

Four NH fallen soldiers added to MUB War Memorial Room By SOPHIE POELE Contributing Writer

About 30 friends, family members, Army officials and veterans attended a small ceremony in the Memorial Union Building War Memorial Room, where the names of four deceased New Hampshire soldiers were added to the memorial last Friday.

The ceremony, which was the second of its kind to be held at UNH, was opened by MUB Director Mary-Anne Lustgraaf. The deceased soldiers were remembered for who they were, and were thanked for their service in the military. Several veterans such as Capta. Gerald L. Smith, a UNH ’48 graduate, and Amos R. Townsend, who

graduated from UNH in ’52, came to pay homage to their deceased colleagues. Both men are members of the Reserve Officers’ Training Corps Hall of Fame. “It is an honor to attend this ceremony,” Smith said. Maj. J. Stringer, professor of military science at UNH and commander of UNH Army ROTC, and chaplain Larry Brickner-Wood gave

24TH ANNUAL WHITTEMORE SCHOOL OF BUSINESS AND ECONOMICS

a speech to honor the soldiers. After being introduced by Lustgraaf, Stringer spoke on the reasons why people enlist in the armed forces.

“ To join the mili-

tary is to answer to a higher calling. You put yourself in servitude of your country. We have to be grateful for these men’s courage, commitment, dedication and honor.”

Maj. J. Stringer

HOLLOWAY PRIZE INNOVATION-TO-MARKET COMPETITION

Professor of military science “To join the military is to answer to a higher calling,” he said. “You put yourself in servitude of your country. We have to be grateful for these men’s courage, commitment, dedication, and honor.” Afterwards, the names of the deceased soldiers were recited, after which a plaque with their names was attached to the memorial. The first, Andrew D. Stevens, 20, of Stratham, died in 2003 in a helicopter crash while training in Fort Drum, N.Y. Stringer described Mr. Stevens as a skilled and dedicated young man who loved the

Get in it to win it! FIRST PLACE PRIZE $10,000

$26,500 in total prize money

army and loved his job. Clinton E. Springer, 21, died in Kabul, Afghanistan, in 2010. According to Stringer, who read memories from Springers’ friends, he was “a person that could make people smile on their darkest days.” Pfc. Buddy McLain, 24, who was born in Berlin, N.H., died in Nangarhar, Afghanistan, in 2010. Stringer quotes one of McLain’s high school teachers in saying, “After McLain joined the Army, he would visit the high school in uniform, carry himself with confidence and look people in the eye.” U.S. Army combat medic Nicholas P. Bernier, of East Kingston, died in 2011. He received various medals for his courageous behavior, and was described by Stringer as “a sincere man.” The meeting was closed by Brickner-Wood. In his speech, he emphasized the importance of a memorial such as the MUB, that he thought of as “a piece of heart-space surrounded by all this head-space.” He thanked Lustgraaf for “claiming and maintaining this room for the intended purpose.” Afterwards, he read a poem about rememberance. After the ceremony, Lustgraaf said she was pleased with the ceremony, stating that, “it was beautiful, and very unique.” She explained that states usually do not hold this type of ceremonies, but “this idea emerged in cooperation with the MUB and the Army ROTC.” Lustgraaf wants the ceremony to be a recurring event, happening twice every year around Memorial Day and Veterans Day.

In Brief

Open to ALL undergraduate and graduate studentsor teams of no more than four individuals withan actual or potential innovative product or service.

NH man faces kidnapping and assault charges ROCHESTER, N.H.A 46-year-old New Hampshire man has been charged with holding a woman against her will in his car. Anthony John Deprizito of Farmington was charged Sunday with driving after revocation, domestic violence-related simple assault and kidnapping. Police said the woman called at about 1 a.m. saying the car was en route from Farmington to a bank in Rochester.

Information session Wednesday, November 30, 5:00-7:00 p.m. Reading Room, McConnell Hall

Farmington police said before the two got in the car, Deprizito allegedly had broken a number of personal items belonging to the woman, including a vase and the door to an electric heater, and threatened her. Foster’s Daily Democrat reports police said the woman was able to be separated from Deprizito without a struggle, and after additional officers reported to the scene, Deprizito was arrested.

4 banks in southeastern NH robbed in 6 days SOMERSWORTH, N.H. - Police in New Hampshire are searching for a suspect in the fourth bank robbery in southeastern New Hampshire in less than a week. Police say a man armed with a knife robbed the Profile Bank on Route 108 in Somersworth shortly before 3 p.m. Friday. The suspect made off with an

Free pizza. View the video and learn more. wsbe.unh.edu/holloway-prize

undisclosed amount of money and drove off in a car with Maine license plates. A bank in Portsmouth was robbed Friday for the second time in less than a week, and a bank in Newington was robbed Wednesday. Officials say they haven’t determined if any of the robberies are connected.

Small plane lands upside down at NH airport

!

WHITEFIELD, N.H. - Officials say a pilot walked away uninjured after he lost control of his single-engine plane and landed upside down at a small New Hamsphire airfield. The Federal Aviation Administration told WMUR-TV the mishap took place Saturday morning at the

Mount Washington Regional Airport in Whitefield, N.H. Officials said the pilot was doing touch-and-go practice takeoffs and landings when the plane got caught up in a gust of wind. It landed upside down in a swampy area near the runway.


NEWS

The New Hampshire

Tuesday, November 8, 2011

7

Granite yearbook staff progresses despite initial doubts By KENNY DOBROV Contributing Writer

As the school year started, many of the student groups rejoined after the summer break to catch up with each other. The same couldn’t be said for the Granite Yearbook. Since the majority of the yearbook staff was made up of seniors who graduated in May, it proved to be a task for new business manager Maradie Yi, a business major with a focus in accounting, to regroup and recruit new members. Ultimately, everything seems to be working out just fine. “I do not believe that the yearbook is in trouble at all,” Yi said. “We are currently the most staffed that we have been in the last two years. To be honest I think we are doing quite well; there is absolutely nothing to worry about.” Yi first became involved with the Granite Yearbook in April when she received an email inviting her to join in the position of business manager. She believed it would be a great experience working with a budget. Unexpectedly, the 2010 editorin-chief had to leave due to time commitment issues, leaving Yi to gather a new group. With the help of Emelie Buell, the Granite Yearbook photo editor, Yi had to start the yearbook without an editor-inchief to make sure events would be covered and meetings were run.

Yi decided to put an ad in The New Hampshire in order to get people interested in joining the Granite Yearbook. “We were understaffed earlier this semester,” Yi said. “It takes a lot of work to put together a yearbook, and it helps to have the different section editors and the photographers. The photos, after all, make up the entire body of the yearbook. We could always use another photographer.” Yi admits that most people did not know that there was a yearbook at UNH, herself included until last year when she got the email for the job position. Yi then sent an email to the journalism department to recruit students who were interested in layouts and photography. Not long after, Yi received numerous emails and all of the section editor positions were filled. Among those students who replied were journalism majors Laura Henderson and Michelle Zany, who both accepted the position for editor-in-chief, which they plan to share. “I think Laura and I will make a good team together,” Zany said. “We have the same ideas and interests and we’re very in tune with each other.” Henderson wanted to join to gain a leadership position within her field. “I thought it was the perfect opportunity to branch out and get

T H E B RYA N T GRADUATE PROGRAMS The Bryant University Graduate School of Business prepares students for success in their chosen professions. As a graduate, you will join an impressive alumni community that includes industry leaders across the country and around the world. THE BRYANT MBA ONE-YEAR PROGRAM Full-time, day program for all majors • No professional experience necessary • Distinguish yourself in a competitive job market • Gain hands-on experience with the Business Practicum

THE BRYANT MASTER OF PROFESSIONAL ACCOUNTANCY (MPAC) Full-time, day program for accounting majors • Meets the 150 hour requirement for CPA licensure • Complete in Summer/Fall, Summer/Summer, Fall/Spring or Spring/Summer • Tax concentration available with Summer/Fall or Summer/Summer plan

DECEMBER GRADUATES – NOW ACCEPTING APPLICATIONS FOR SPRING 2012 START IN ONE-YEAR MBA AND MPAC LEARN MORE ABOUT WHAT THE BRYANT GRADUATE SCHOOL HAS TO OFFER www.bryant.edu/gradschool • 401-232-6230

Graduate School of Business Smithfield, Rhode Island www.bryant.edu (401) 232-6230

involved with a position relating to my major,” Henderson said. “I am creative and I really appreciate art and design and would like to make the yearbook something every senior can remember.” For Zany, it was to showcase great photographs of the UNH community. “I joined for the opportunity to work with photographs and get some of my works published for people to see,” Zany said. “I also think this is a great way to see what it’s like to work in an environment that is similar to my major.” With an entire staff filled, the yearbook is finally able to move ahead and begin working. Zany and Henderson plan on changing the layout by adding more pictures to avoid blank spaces. This year, the program used to produce the yearbook was changed from InDesign to the Walsworth online design program. Henderson wants the yearbook to include more photos and even make it artful. “I would like to highlight the togetherness of the university,” Henderson said. Zany agreed that adding art they liked would strengthen the look of the yearbook. “We are thinking of a more conceptual design for the yearbook that will somehow incorporate some of the art that we like into the yearbook. We want this

to be completely different from all the other yearbooks from the past couple years,” Zany said. Henderson agrees with Yi that the yearbook isn’t in trouble over the budget cuts. “Last year the yearbook raked in a lot of revenue,” Henderson said. “It’s going to be a little tight but we can still make it work with our plans. I want to highlight the most important events of the school year and display how UNH is a diverse community and make the yearbook relatable to everyone.” The first steps they are taking are informing seniors about senior portraits.

“Encouraging seniors to have their senior portraits is very important because college will impact the rest of our lives and be remembered by most, if not all,” Henderson said. Yi’s goal for the Granite Yearbook is to create a professional and original book that captures the life and emotions of the UNH campus. “The yearbook serves as a time capsule of UNH for students and others to look back in the years ahead,” Yi said. The first senior portrait sessions will be held from Nov. 1418 in MUB 203. Seniors can sign up for an appointment at www. photoappointment.com, where the school password is gyb.


8

Tuesday, November 8, 2011

NEWS

Slain officer called devoted to accused grandson By DON BABWIN Associated Press

CHICAGO - Hester Scott’s family members begged the Chicago police officer to have her troubled teenage grandson committed to an institution. When the boy she’d taken in from a drug-addicted daughter ran away, she kept taking him back. He made allegations of abuse none of which were proven - that forced her to hand over her badge. It was that devotion that may have led to her death. Prosecutors say 15-year-old Keshawn Perkins beat his grandmother with a lamp, stabbed the 55-year-old with a kitchen knife and dumped her body in the backyard after she caught him skipping school and confronted him. He is charged as an adult with first-degree murder and robbery. On Monday, as Scott’s relatives planned her funeral, they also set out to give something back to the 25-year police officer: Her badge. “We want the police to do right by her, so he (her son) and the grandchildren will have something so they can believe in our city,” said her sister Marlene ScottPittman. “They need to see the city is showing them, ‘We made a mistake and we’re going to fix this the best that we can.’” The president of the police union that Scott belonged to said he asked Police Superintendent Garry McCarthy that Scott’s badge be reinstated in time for her fu-

neral. “We’re hoping he does the right thing,” said Mike Shields. “I just think that’s proper for a Chicago police officer (and) this officer is certainly entitled to her badge.” Even after she lost her police powers and spent four years in a call center - the police department’s version of limbo - Scott kept caring for the boy and his three siblings when her daughter could no longer do so. “She did it because she loved them and they didn’t have a home,” said Scott-Pittman. “She felt a responsibility to take her grandchildren and keep them together.” Scott was known around her Chicago neighborhood for her commitment to the children, whom she had taken in seven or eight years ago when her own daughter started seeking treatment for drug abuse. Her brick home has a second level that is all tan siding; Scott had added a story onto the house to make more room for the children. She lobbied to get Perkins into Gwendolyn Brooks College Preparatory Academy, a reputable high school, and drove him to his train stop each day, neighbors said. “She was a good mother to those kids,” said Jessie Bell, 61. “She devoted all her time to them.” Scott was especially known for her efforts to help Perkins. Neighbors and family members painted a picture of a troubled boy suffering from mental illness who would repeatedly run away and lie. The teenager used her credit cards

without permission and spent her money - once to buy a bb gun - and spent so much that she had trouble making a mortgage payment, said neighbor Nora Powell. “She loved him and she didn’t want anything to happen to him,” Powell said. “She did what she could.” Perkins, who is in custody in Cook County, was denied bail Sunday. The Cook County public defender’s office, which is representing him, did not immediately return a call Monday. Neighbors believed Perkins struck his grandmother on more than one occasion and then told authorities that it was Scott who was the abuser. In 2007, the Illinois Department of Children and Family Services investigated while her sister took care of the children. “I kept the children for two months and they were confused, running away and fighting each other,” said Scott-Pittman. “This is what she had been dealing with. These were damaged children that she was trying to restore.” State workers ultimately dismissed the allegations, family members said. Agency spokesman Jimmie Whitelow declined Monday to give further details, citing the “legal rights of the accused minor.” The children came back to their grandmother’s. Still, she was stripped of her police powers and put on desk duty pending an investigation by the Independent Police Review Authority.

The New Hampshire

Texas doctor pleads guilty in retaliation case By BETSY BLANEY Associated Press

LUBBOCK, Texas - A doctor who pleaded guilty Monday to retaliating against two nurses for reporting him to state medical regulators will spend two months in jail and be on probation for five years. Prosecutor David Glickler said Dr. Rolando G. Arafiles Jr., 59, pleaded guilty in a Kermit courtroom to retaliation and misuse of official information as part of a plea agreement that also includes surrendering his medical license. Arafiles, who had been charged with two counts each of felony misuse of official information and retaliation in Winkler County, did not return a call seeking comment afterward. His plea is among the final steps in a case that outraged nursing associations nationwide and led to convictions against the West Texas sheriff and prosecutor who investigated the nurses. Nurses Anne Mitchell and Vickilyn Galle had filed an anonymous complaint with the medical board in 2009, writing that Arafiles used herbal remedies and attempted to use hospital supplies to perform at-home procedures. Arafiles asked a friend who was then the Winkler County sheriff to investigate the complaint. The nurses were fired from their jobs at a hospital in Kermit and charged with felonies. Mitchell was acquitted last year and charges were dropped against Galle. Arafiles has said the nurses’ letter was intended to harm him personally. His plea came three days after he surrendered his medical license to the Texas Medical Board. He had been licensed in Texas since 1998. Arafiles’ probation comes with a deferred adjudication aspect, meaning if he complies with all the terms during his probation his conviction will not be on his record. He also received a $5,000 fine.

As part of the plea deal, he no longer faces a felony aggravated perjury charge in Andrews County for allegedly lying under oath at Mitchell’s trial when he denied knowing how Winkler County Sheriff Robert Roberts obtained names and contact information of patients for questioning about who complained about Arafiles. Roberts lost the job he held for 20 years, was sentenced to 100 days in the jail he’d supervised and has permanently surrendered his peace officer’s license. Scott Tidwell, the former Winkler County attorney who handled the nurses’ cases, also was found guilty of retaliating against the nurses earlier this year and was sentenced to four months in jail. Tidwell, who is appealing his conviction, has been suspended from office. Mitchell and Galle sued the county, the hospital, Roberts and other officials alleging that their First Amendment rights had been violated and that the prosecutions had been vindictive. In August 2010 they won a $750,000 settlement. “The case highlights the importance of nurses as patient advocates,” said Mari Robinson, the Texas Medical Board’s executive director. “It led to legislation that strengthens protections for nurses in their role as whistleblowers. That said, concerns remain that a case like this can create fear about reporting physicians to the board.” Earlier this year, lawmakers passed a bill that adds protections from retaliation when nurses advocate for patients. The bill provides immunity from criminal liability for reporting unsafe care and increases administrative fines to up to $25,000. The board complaint against Arafiles was not the first. In 2007, he was prohibited from supervising physician assistants and nurse practitioners after he failed to properly supervise them at a weight-loss clinic in Victoria where he was working.

In Brief Two NH juveniles charged in arson fire DOVER, N.H. - Two juveniles in New Hampshire have been charged with felony arson and criminal trespass for allegedly setting a fire that destroyed a city-owned storage building in Dover. A building known as the old salt shed on River Street went up

in flames at about 10:30 a.m. Friday. Billowing smoke could be seen miles away. The fire was put out by noon, and police later charged a 12-yearold and a 13-year-old. Police say the juveniles live in Dover and were released to the custody of their parents.

NH broadcast system part of emergency test CONCORD, N.H. - New Hampshire’s broadcast industry and the state safety department are participating in a first-ever national test of the Emergency Alert System. The test will be at about 2 p.m. Wednesday and will last around three minutes. The emergency alert system

is used frequently by the state to warn of dangerous weather and other emergencies. The national test will sound similar to those broadcasts. Homeland Security and Emergency Management Director Chris Pope said the test also is a good reminder for people to prepare for emergencies.


NEWS

The New Hampshire

Tuesday, November 8, 2011

9

Developed at UNH, new Nation’s newest national historic park in NJ injection technology to lessen pain and improve accuracy By SAMANTHA HENRY Associated Press

By TENZIN YESHI Contributing Writer

There may soon be a new technology on the market that will teach medical professionals how to reduce some of the discomfort associated with that yearly flu shot, and needle-phobes can thank UNH researchers. Researchers at UNH’s nursing and electrical engineering departments have been working together to develop such an instrument that is designed to help nurses and other health care professionals learn how to give the most effective intramuscular injections. This device is basically a “smart” syringe that can sense force and acceleration of the person injecting and transmits the data to a monitor, which can advise a student nurse to modify his other technique with its feedback. According to Paula McWilliam, an assistant professor of nursing, this new device will ensure that people get immunized, which is more important than improving a training nurse’s technique. McWilliam is collaborating with professor John LaCourse, chair of the department of electrical and computer engineering. A few undergraduate students from the electrical engi-

neering, nursing, and biochemistry departments, along with one graduate student worked on this project. The feedback that the device can provide may be much needed now. With around as many as 16 billion injections given per year, it is considered a basic skill, but, according to McWilliam, if these injections are not ensuring accuracy or lacking precision, their effectiveness at delivering the medicine could be compromised. Tyler Rideout, a graduate student in electrical and computer engineering, developed a graphical user interface (GUI) that plots the user’s force, trajectory, angle, and pressure on the monitor within a range of “best-practice data.” After developing a prototype of this new device, LaCourse and McWilliam and other project members are now trying to establish a standard for delivering IM injections after learning there has yet to be an established “best-practice” data for giving injections. The cross-disciplinary team of College of Health and Human Services and College of Engineering and Physical Sciences are now looking for a commercial partner who could take itds prototype to market and patent it.

NOAA steps up probe of 146 New England seal deaths By RODRIQUE NGOWI Associated Press

BOSTON - Federal officials are stepping up an investigation into the deaths of 146 harbor seals along the New England coast since September after samples of five of them tested positive for the Influenza A virus, authorities announced Friday. The National Oceanic and Atmospheric Administration announced that the deaths have been declared an unusual event, enabling the agency to pour more resources into the probe. The declaration came after consultations with a panel of international experts established under the Marine Mammal Protection Act to monitor and investigate sea animal health concerns. The 146 seals generally were less than a year old and had healthy appearances. They were found in Maine, New Hampshire and northern Massachusetts. The NOAA said in a statement the deaths were more than three times the average number of strandings that typically occur this time of year. Although tissues from five seals examined by a New England aquarium tested positive for the Influenza A virus, test results for six other viral pathogens and biotox-

ings were negative, the agency said. “Even though preliminary results have been received, they are only indicative of those five cases, and additional evaluations are under way to determine whether the influenza virus has played a role in the overall mortalities,” the statement said. The unexplained deaths triggered a response from NOAA’s national Marine Mammal Stranding Network, the New England Aquarium’s Marine Mammal Rescue Program and the University of New England’s Marine Animal Rescue Center. Authorities warned the public that the seals could pose a human health risk. The past few decades have seen some notable seal die-offs in the Northeast, including in a rash of influenza deaths around 1979 and 1980 that New England Aquarium spokesman Tony LaCasse previously said were linked to bird flu. Scientists theorized that the seals were exposed when they sunned themselves on rocks dotted with bird droppings, he said. In 2006, a morbillivirus killed hundreds of local harbor and gray seals, Garron said. The virus killed 20,000 seals in the United Kingdom in the early 2000s, with harbor seals accounting for 44 percent of the deaths, she said.

PATERSON, N.J. - A waterfall in one of New Jersey’s largest cities that inspired generations of newcomers to America, fueled the Industrial Revolution and was featured in everything from a William Carlos Williams poem to an episode of the television show “The Sopranos,” became the nation’s newest national park on Monday. The Great Falls in downtown Paterson was given the national park designation in a ceremony attended by New Jersey officials, local schoolchildren, U.S. Interior Secretary Ken Salazar and the head of the National Park Service. The majestic 77-foot waterfall is unusually situated in the heart of an urban, working-class city - New Jersey’s third largest - that was once a booming beacon of industry that later fell on hard times. The waterfall, framed Monday by a ring of blazing foliage, is second only to Niagara Falls in water volume east of the Mississippi River. More than 2 billion gallons of water a day pass over its summit to the swirling Passaic River below. Considered the birthplace of the American Industrial Revolution, the Great Falls once generated power that ran mills producing silk - Paterson is still known as ‘Silk City’ - locomotives, aircraft engines and guns. “This is a day where we honor people who were not afraid to get their hands dirty, to make the real

American revolution happen - it happened right here in the blocks that surround us where we stand today,” said Rep. Bill Pascrell Jr., a Paterson native who lobbied for years for the national park designation. “This is the only national park in the whole country - this is our Yellowstone - the only park where you join the aesthetic with the historic American revolution in industry.” Parks department officials echoed those words, pointing out that many national historic sites are small and several are in urban areas, but the Great Falls site has a rare combination of natural beauty and historical significance. Sen. Frank Lautenberg, who, like Pascrell, was born and raised in Paterson, spoke passionately of the historic designation recognizing the contributions of the immigrant workers, like his forbearers, who helped build America. Lautenberg, poking fun at being the oldest member of the U.S. Senate at age 87, joked that he was with Alexander Hamilton in 1778 when he looked out at the falls and envisioned America harnessing its water to become a great industrial power. Years later, as the country’s first treasury secretary, Hamilton selected the site to become the nation’s first planned industrial city. “The Great Falls inspired Alexander Hamilton - my buddy - 200 years ago, and we’re going to make them a source of inspiration again,” Lautenberg said. The falls once provided elec-

trical power to a network of mills and factories that fueled many industries, from textiles to the Rogers Locomotive Works and the place where the first Colt .45 revolvers were manufactured. The city also is rich in labor history, and was the site of the 1913 Paterson silk strike. The area was named a National Historic District in 1976, but it has taken decades to achieve national park status. The designation was approved by Congress and signed by President Barack Obama in March 2009, making the 35-acre site eligible for federal funds. Exactly how much the state will get to run the park has yet to be determined. The first step is to get community input, with outreach in English, Spanish, Bengali and Arabic - all spoken in the communities that make up Paterson’s diverse population. Darren Boch of the National Park Service, a Paterson native who has been named the new park’s first superintendent, said an initial assessment will be made to determine how best to design the park to be “an interpretive experience” consistent with other national parks. Paterson officials said they hope Monday’s official designation as a national park will help revitalize the city and make it a tourist destination. Calling the site “the spiritual home of the American dream,” New Jersey Sen. Bob Menendez said it was important to recognize the contributions of unnamed immigrant workers who helped make America an industrial powerhouse.


10

Tuesday, November 8, 2011

NEWS

The New Hampshire

Oxfam and Waysmeet hold the fifth annual “night without a home” By JOEL KAST Contributing Writer

Erica Siver/ Staff

“Night Without A Home” participants prepared dinner before they head outside for the night.

Cardboard boxes, blankets and sleeping bags filled the Lower Quad on Friday night as students camped out to raise awareness for homelessness across the United States. Friday night’s event, “A Night Without A Home,” marked the fifth year in a row that students spent a night outside, sleeping in boxes for the cause. Coordinated by members of Oxfam and the Waysmeet center, the event did not in any way intend to simulate homelessness, but instead inspired thought and discussion about the crisis of homelessness. Larry Brickner-Wood, the chaplain and director of the Waysmeet Center for 12 years, has seen the whole event grow since its inception five years ago. “It’s amazing. We get 40 to 50 people to help out each year,” Brickner-Wood said. “It’s a wonderful event, and it’s great to see the number of volunteers grow as the campus embraces it.” According to the New Hampshire Department of Health and Human Services website, there are 2,520 homeless individuals across the state of New Hampshire as of March 2011. This is an 18 percent increase in the number of homeless individuals from 2010. In 2007, America saw 1.6 million people who used homeless shelters, according to a study done by USA Today. “Fifty percent of the homeless are veterans,” Brickner-Wood said. “It’s an economic injustice in society. What does that say about us as people?” While the event gets support and donations from local stores such as Stafford Appliances for boxes, student volunteers put much of “A Night Without a Home” together. Sage Gale, a junior, is the cochairman of the event and has been sleeping outside with fellow supporters for three years. To him, simply raising awareness is the most crucial part to ending homelessness. “Homelessness is something that is very prevalent to New Hampshire, and the college bubble we live in shields us from that,” Gale said. “We need to keep getting the word out. Just seeing the event makes people aware.” Senior Stacy Hoang, a social work intern for the Waysmeet Center, helps coordinate many of the events that it holds, including “A Night Without a Home.” Similarly to Gale, she believes people need to be more educated about the subject. “Awareness is the first step,” Hoang said. “Homelessness can happen to anyone, not just the stereotypes that everyone pictures.” The night started at 6 p.m. at the Waysmeet Center with dinner, a discussion and speakers. One

idea that was stressed on Friday was that homelessness could happen to anybody; there is an endless list of reasons as to how an individual could lose their homes. In order for homelessness to decrease in America, people must get rid of the derogatory stereotype of the homeless. “They are some of the nicest people I have talked to,” said Ilene Brady, one of the speakers from Friday night. “I smile when I think of some of the individuals.” Brady works for the Nashua Soup Kitchen and Shelter, which is dedicated to helping those in need and educating others about the homeless in America.

“ Homelessness is

something that is very prevalent to New Hampshire, and the college bubble we live in shields us from that. We need to keep getting the word out. Just seeing the event makes people aware.”

Sage Gale

UNH junior

Amanda Bronson, a sophomore who slept outside in the cardboard boxes, said that the stereotypes of the homeless are the biggest obstacles to overcome. “People need to understand that the poor didn’t ask for this,” Bronson said. This is second year that Bronson has slept outside to raise awareness, and this year wasn’t any easier than the last. “Once you start to get cold you realize how hard it is to sleep. There’s just no way to stay warm,” Bronson said. “I’m even wearing three layers.” Bronson wasn’t the only one who felt Friday night’s cold sting. For junior Collin Trotter, Friday was the first time he slept outside to raise awareness for homelessness. “The cold set in almost immediately, and I was wearing almost every piece of clothing I could find, so I couldn’t imagine living that way with just the bare essentials,” Trotter said the next morning. Aside from the cold, however, Trotter found the whole event to be extremely rewarding. “The experience to me was eye-opening,” Trotter said. “I felt like I learned a lot.”

Court upholds jury verdict in $10M Wal-Mart case due to grease spill By STEVEN K. PAULSON Associated Press

DENVER - A truck driver who slipped and fell on ice and grease while making a delivery to a Wal-mart store in northern Colo-

rado can collect a nearly $10 million award after the state Supreme Court upheld a jury verdict in the case on Monday. The driver, 41-year-old Holly Averyt of Cheyenne, Wyo., had to undergo three spine surgeries, was

unable to return to work and lost her truck. Her lawyers presented city documents during the original trial that showed some grease from the store’s deli didn’t get trapped in a device designed to keep it from getting into the sewer.

Wal-Mart Stores Inc. told jurors there had been no grease spill at the store in Greeley. A jury awarded $15 million to Averyt in November 2010. WalMart appealed and a lower court granted the company a new trial,

saying the award was “excessive, not supported by the evidence and could only be the result of prejudice and bias and the jury’s desire to punish Wal-Mart.”


NEWS

The New Hampshire

Candidates may change, but their campaign stops won’t By HOLLY RAMER Associated Press

CONCORD, N.H. - Tears, tomatoes and teasing - the staff at Mary Ann’s Diner has seen it all from the presidential candidates who have turned the restaurant into a must-not-miss stop during the primary campaign. Massachusetts Sen. John Kerry’s eyes brimmed with tears as he listened to a woman describe losing her job in 2003. Four years later, former New York City Mayor Rudy Giuliani hustled through, shook a few hands then sat down to an egg white omelet, tomatoes on the side. Teasing was on the menu when Mitt Romney stopped by in June. The former Massachusetts governor posed for a picture in front of the jukebox, told several waitresses to squeeze in closer and then pretended that one of them had grabbed his behind. “Oh my goodness!” he exclaimed. Joking aside, Romney and the others are plenty serious about seeing and being seen at popular campaign stops in the early voting states of Iowa, New Hampshire and South Carolina. Some venues provide wholesome, All-American backdrops for photo-ops; think 1950s-style diners. Others, such as a gun shop in New Hampshire, quickly telegraph a candidate’s position on issues important to their party’s base. Parades, fairs and festivals allow the candidates to play to large crowds at a safe distance. While such stops do give voters an up-close encounter with the candidates, in-depth conversations are rare. Candidates relish the media attention. Business owners and event organizers are glad for the free publicity. At least four of the Republican presidential hopefuls have stopped by Mary Ann’s in Derry during the current primary campaign, said owner William Andreoli. Most customers don’t mind the commotion, which can be considerable, with television crews crowded behind the lunch counter and gaggles of reporters following candidates from booth to booth. “There’s always a couple of people who don’t like the camera business, but all and all, people respond very well to it,” he said of his regulars Some New Hampshire venues and events are more popular with Republicans than Democrats. Candidates who want to play up their support for gun owners’ rights show up at Riley’s Sport Shop in Hooksett. Those who want to be assured they’re surrounded by GOP voters head for the Fourth of July parade in solidly Republican Amherst. But Andreoli is an independent and his diner tends to attract candidates of both parties, as do the Red Arrow Diner and the restaurant Chez Vachon in Manchester. In South Carolina, the Beacon Drive-In in Spartanburg is a bellringer for every candidate.

Michele Bachmann played up the stop better than most in August, lingering on a stage set up in the parking lot and dancing with an older fellow to Elvis blaring from loudspeakers. Bachmann then headed inside the restaurant and took the unusual role of calling out a fake order with the guidance of a longtime

said. “But he better get to work.” A glance at candidate schedules shows Santorum, more than most, has visited the traditional spots in New Hampshire, with Huntsman making it to a fair number. In Iowa, popular spots include the Wells Blue Bunny Ice Cream Parlor in Le Mars, Pizza Ranch

“I’ll get to see usually three-quarters of the

people who are running, and it has changed my vote - how they answer questions and their personality. We get to see them on TV, but seeing them in real life and how they handle pressure does influence us.”

Kenny Church

Co-owner, Beacon Drive-in counter worker. “Gimme four chili cheese. Gimme four hot dogs.” She wrapped up with “And give me four chocolate shakes” as cameras flashed. She walked away with a “chili cheeseburger a-plenty,” an artery-clogging haul with onion rings smashed on top of a chili cheeseburger. She invited the cook to bring that stuff to the White House, if she wins the primary and the general election. Kenny Church, who has coowned the Beacon for 13 years, said the restaurant’s size - with seating for 400 - makes it an attractive spot, along with its diverse clientele. “It’s a cross section of people. You’ve got businessmen, old, young, African-American, white it’s mixed. It’s sort of a melting pot here, so it works real well.” Like Mary Ann’s, the Beacon attracts candidates of both parties. Church wouldn’t reveal which candidate he favors but said the inperson encounters do make a difference. “I’ll get to see usually threequarters of the people who are running, and it has changed my vote - how they answer questions and their personality. We get to see them on TV, but seeing them in real life and how they handle pressure does influence us,” he said. Candidates also work the crowds tailgating before the home football games of South Carolina’s two biggest college rivals. Former Utah Gov. Jon Huntsman did a rare two-fer this year, hitting the crowd at a Clemson University football game and then driving for more than two hours to watch the University of South Carolina play in Columbia. The Labor Day parade in Chapin, S.C., has been something of a good luck charm for Republican candidates for years, though only former Pennsylvania Sen. Rick Santorum showed up this year, when the forecast called for rain. Chapin Mayor Stan Shealy said more candidates were expected, particularly with a forum that drew nearly the entire field to nearby Columbia. What of the parade’s knack for bringing good luck to candidates? “I guess Santorum’s got it,” Shealy

restaurants and the Iowa State Fair, though some candidates have enjoyed the latter more than others. Texas Gov. Rick Perry, the son of a tenant farmer, ate what he called “corny dogs,” put his feet up on bales of hay and talked about his appreciation for the agricultural

Tuesday, November 8, 2011

11

NH Briefs Conservation tour to highlight NH farm successes CONCORD, N.H. - New Hampshire state agencies are showcasing national Farm Bill success stories. Glenn Normandeau of the state Fish and Game Department says the programs help preserve natural resources, rural heritage and economic vitality. They protect soil and water quality, wildlife habitat and sustained agriculture. The Farm Bill is up for reauthorization next year, so state officials on Monday are giving media

tours of Farm Bill projects in the state. They include visits to the Forest Society’s Hills Tract in Durham to improve habitat for the endangered New England cottontail; the Emery Farm in Durham which was protected as conservation land in 2006; the Tuckaway Farm in Lee that relies on food and fuel systems that return carbon to the soil; and Old Mill Properties in Lee, a preserved aquifer.

Jewelry store robbed in New Hampshire TILTON, N.H. - Police in New Hampshire are searching for three men they say robbed a jewelry store while wearing Halloween masks. Police told WMUR-TV that the men entered the Kay Jewelers store at the Tanger Outlets in Tilton on Friday night, threatened customers with a gun and ordered everyone to the ground. Video sur-

veillance shows one of the suspects wearing a mask from the movie “Scream.” They then smashed jewelry cases with a hammer before making off with jewelry worth tens of thousands of dollars. Police say the suspects were last seen fleeing on foot toward some woods.

Submit your opinion piece to the forum

tnh.editor@unh.edu

The Holidays are Close at Hand!

REACH OUT to Holiday shoppers on and around Campus Buy a minimum 4” ad space and run it between November 1st & December 6th, and Run 3 times, get 5% OFF SAVE BIG! Run 6 times, get 10% OFF Run all 9 times, and get 20% OFF our regular ad rates!

Book early!!!

TNH Holiday Shopper Special!

Call 862-1323 or email tnh.advertising@unh.edu to reserve a spot!


12

NEWS

Tuesday, November 8, 2011

The New Hampshire

Young’s Restaurant goes green, buys local, saves money By ALISON RITROSKY Contributing Writer

Young’s Restaurant and Coffee Shop on Main Street joined the green movement as workers put the finishing touches on a project that will not only reduce the size of the restaurant’s ecological footprint, but also will save the business money in the long run. Young’s new motto, “Being green and buying local is just the right thing to do,” attempts to inspire others in the community to take the steps toward a more environmentally friendly way of life. Ken Young, the owner of Young’s, recognizes the importance of sustainability and using products that are energy-efficient to run his restaurant, and wants to inspire others to do the same. With the help of the Retail Merchants Association of New Hampshire (RMANH) and the Jordan Institute, his dreams were made into a reality. Conserving water, reducing greenhouse gas emissions, recycling, and supporting the local economy are just a few of the measures that Young’s is taking to run a business that is conscious of the delicate environment. A simple yet significant change was the installation of LED (Light Emitting Diode) lights in the ceiling. “They’re good for 15 years,” Young said. “And they save six watts per bulb. Even though they were expensive, the payback will come back.” According to the offi-

Got a complaint? Contact Chad Graff tnh.editor@unh.edu

cial website of Eartheasy, a program created to “inspire and inform people of protecting [the] natural environment as a source of well-being,” although LED bulbs are much more costly, at $35.95 per bulb, compared to $1.25 for an incandescent bulb, the benefits certainly outweigh this drawback.

“You just have to

get up, look in the mirror, and ask, do I want to be socially responsible?”

Ken Young

Owner, Young’s Restaurant

According to Eartheasy’s website, the cost for electricity to sustain the bulbs is only $60 for an LED and $600 for an incandescent. While LED lights only need one bulb for 50-kilowatt hours of use, it would require 42 incandescent bulbs to be used for the same time. The estimated energy savings over a 50,000-hour span at 25 bulbs per household would be $13,913.75. Not only would less energy be used, more money would be saved. Young’s has also switched to using natural gas rather than propane, obtained newer, more efficient compressors, and replaced doors, windows and insulation in

order to keep in heat. The projected savings estimate just by converting to natural gas will reduce fuel related carbon dioxide emissions by 12 percent annually, according to a statement made by Young’s and RMANH. Spray foam now fills the once empty attic, insulting the building during winter, which in turn lowers the restaurant’s heating bill. Before, the vacant attic allowed heat to easily escape through the cracks. Young expects to save $12,000 this year with the new changes. None of this would have been possible without Joe Lajewski, energy efficiency program manager at RMANH, Young said. “Joe has been my left hand,” he joked. Lajewski said that the first goal among many for the RMANH is to provide education and support for business owners. “There tends to be confusion between efficiency and conservation—[businesses] think that they will have to ‘do without’ and change their practices,” he said in an email. RMANH provides a threephase energy audit program, where phase one is completely paid for by RMANH, providing basic estimates for project costs by looking at the building to evaluate potential opportunities. Phase two defines specific remedies to improve the efficiency of the building and lower utility bills, and RMANH pays for 60 percent of the cost. During phase three,

Courtesy

Young’s Restaurant on Main St. is committed to the green movement after its recent moves. implementation, RMANH rebates 20 percent of the cost of the energyefficient measures taken.   “We’re there to hold [the business owner’s] hand throughout the process,” he said. “When making such important and expensive decisions, it is crucial to have somebody on your side.” Students at UNH are pleased to see businesses in Durham come around and make efforts to sustain the earth. Vincent Lyon, co-president of the Energy Club, believes that communities should work together to make changes. “We really have a strong connection with the Durham community,” Lyons said.

Young was inspired to bring sustainable changes in his community after a trip to Tanzania where he climbed Mount Kilimanjaro. “What I learned while over there is that life is about living simply; sustain what you have and with a smile on your face,” Young said. “The trip made it all come together for me with my business and my life.” Young hopes to create awareness about not only going green, but what an engaged business can do from an environmental and financial standpoint. “You just have to get up, look in the mirror, and ask, do I want to be socially responsible?” Young said.

Accusations not yet costing Cain in early states By THOMAS BEAUMONT Associated Press

DES MOINES, Iowa - Repub-

licans in Iowa and other early voting states seem to be giving presidential candidate Herman Cain the benefit of the doubt for now. But they say

they need to know more about accusations that he sexually harassed women who worked for him in the 1990s. “It’s concerning, but it’s not a big deal,” said Cindy Baddeloo of suburban Des Moines. “Nobody’s perfect.” She was one of more than two dozen undecided Republican voters who were interviewed in Iowa, New Hampshire and South Carolina since the allegations surfaced last weekend. Cain has denied them. LaDonna Ryggs, chairwoman of Spartanburg County GOP in South Carolina, said, “You give me some substance to the questions, and then we’ll talk.” The Georgia businessman topped a national poll taken this past week. But even before the allegations enveloped his campaign, doubts had arisen about his candidacy. Cain was sharply critiqued by his rivals over his tax proposal during a debate in Las Vegas last month. There were questions about his loyalty to the GOP base’s most enduring litmus test, opposition to abortion, after he said in an interview the decision was a matter of choice. With just two months before the Iowa caucuses, Cain presumably should be seeking to close the deal with undecided activists in the state. But he’s not scheduled to return to Iowa for two more weeks, and, if he follows through, he will have made just one trip to the leadoff caucus state over the course of three months. Former Massachusetts Gov.

Mitt Romney is stepping it up in Iowa, Texas Gov. Rick Perry is gung-ho on advertising and former Pennsylvania Sen. Rick Santorum is hitting his stride. Cain has denied making suggestive comments to female subordinates while serving as president of the National Restaurant Association. Yet he has given conflicting accounts about what, if anything, he knew about the alleged incidents as well as whether he knew about financial settlements two of his accusers reportedly received from the trade group. He’s blamed the mainstream media, liberals and Perry’s campaign, which said it had nothing to do with it. A black conservative, Cain has said his race has played a factor in the turmoil. On Friday, a lawyer for one of Cain’s accusers disclosed that she alleged “several incidents of sexual harassment” in a complaint filed more than a decade ago. “As far as I can see, it wasn’t any different than Bill Clinton,” said Howard Burrows, a New Hampshire Democrat who said he would consider voting for a Republican. He argued that Cain could survive the episode. Likewise, none of the Iowa Republican activists interviewed at a GOP banquet in Des Moines, where most of Cain’s rivals spoke Friday, said the allegations disqualify Cain from their support or that he should quit the race. Gotaunh.edue-mail?Submitfreeclassifiedsat

www.TNHlist.com


NEWS

The New Hampshire

Tuesday, November 8, 2011

13

2012 race likely to be close, tough, maybe brutal By CHARLES BABINGTON Associated Press

WASHINGTON - One year to go until Election Day and the Republican presidential field is deeply unsettled, leaving President Barack Obama only to guess who his opponent will be. But the race’s contours are starting to come into view. It’s virtually certain that the campaign will be a close, grinding affair, markedly different from the 2008 race. It will play out amid widespread economic anxiety and heightened public resentment of government and politicians. Americans who were drawn to the drama of Obama’s barrierbreaking battle with Hillary Rodham Clinton, and the up-and-down fortunes of John McCain and Sarah Palin, are likely to see a more partisan contest this time, with Ohio and Florida playing crucial roles as they did in 2000 and 2004. Republicans have their script; they just need to pick the person to deliver it. It will portray Obama as a failed leader who backs away when challenged and who doesn’t understand what it takes to create jobs and spur business investment. Obama will highlight his opponent’s ties to the tea party and its priorities. He will say Republicans are obsessed with protecting millionaires’ tax cuts while the federal debt soars and working people struggle. On several issues, voters will see a more distinct contrast between

the nominees than in 2008. Even the most moderate Republican candidates have staked out more rigidly conservative views on immigration, taxes and spending than did Arizona Sen. McCain. Democrats say Obama has little control over the two biggest impediments to his re-election: unemployment and congressional gridlock. The jobless rate will stand at levels that have not led to a president’s re-election since the Great Depression. Largely because of that, Obama will run a much more negative campaign, his aides acknowledge, even if it threatens to demoralize some supporters who were inspired by his 2008 message of hope. The tea party, one of the modern era’s most intriguing and effective political movements, will play its first role in a presidential race. After helping Republicans win huge victories in last year’s congressional elections, activists may push the GOP presidential contenders so far right that the eventual nominee will struggle to appeal to independents. “It’s going to be extremely different, with much more handto-hand combat, from one foxhole to another, targeted to key states,” said Chris Lehane, who helped run Democrat Al Gore’s 2000 presidential campaign. Republican consultant Terry Holt agreed. “You can expect a very negative campaign,” he said. “In 2008, Barack Obama was peddling

Man dangles for hours off NY’s Tappan Zee Bridge By JIM FITZGERALD Associated Press

TARRYTOWN, N.Y. - A fired government worker with a protest sign dangled for hours from New York’s Tappan Zee Bridge on Monday, backing up traffic for miles before dropping into the Hudson River and being hauled aboard a police boat. Michael Davitt, 54, of Garnerville, N.Y., had been angry about being dismissed in 2008 from his counseling job with the Rockland County mental health department and was well known to law enforcement, county Sheriff James Kralik said. On Monday morning, Davitt drove a van onto the bridge, lowered a rope ladder that was anchored to the van and climbed down, then sat in a harness for more than three hours about 65 feet above the river. He swayed in the wind and occasionally swigged from a bottle. Attached to his apparatus was a banner accusing Rockland officials of a “cover-up” and “retaliation.” “This is bizarre,” county spokesman Ron Levine said. “This is a very strange way of making a point.” He said Davitt had applied for and been given a disability retirement pension. At about 2 p.m., state police on the bridge deck attached tethers to the rope ladder and lowered Davitt

nearly to the water, hoping to get him into a police boat, said state police Capt. Evelyn Mallard. He then jumped from a height of about 10 feet and swam away, apparently uninjured. After a couple of minutes in the water, he grabbed a lifeline and was hauled onto a Yonkers police boat and handcuffed. The boat took him to a dock in Tarrytown, where he was taken to the Westchester Medical Center for evaluation, Mallard said. She said charges would not be filed before the evaluation. The Tappan Zee bridge is a major crossing north of New York City that carries Interstate 87 between suburban Westchester and Rockland counties. The rescue effort forced crews to stop eastbound traffic, backing up vehicles for miles. Davitt had loudly voiced his protests at Rockland County Legislature meetings and had sent letters “which some people considered threatening,” Kralik said. Deputies were dispatched to the meetings to keep an eye on him, but he had never been arrested, the sheriff said. Davitt also sometimes picketed by himself outside the county building in New City and tried to argue his case to county officials, Kralik said. “We decided to keep an eye on him to make sure he didn’t step over the line, and he never did,” Kralik said. “Today he not only stepped over the line, he jumped over it.”

hope and change. Now he’s peddling fear and poverty.” Obama and his aides reject that characterization, of course. They say the Republican candidates are under the tea party’s spell, noting that all of them said they would reject a deficit-reduction plan even if it included $10 in spending cuts for every dollar in new taxes. Both parties agree that jobs will be the main issue. The White House predicts unemployment will hover around 9 percent for at least a year, a frighteningly high level for a president seeking a second term. GOP lawmakers, who control the House and have filibuster power in the Senate, have blocked Obama’s job proposals, mainly because they would raise taxes on the wealthy. The candidates, echoing their Republican colleagues in Congress, say new jobs will follow cuts in taxes, regulation and federal spending. With the economy struggling and Obama hemmed in legislatively, his advisers sometimes say the election will be a choice between the president and his challenger, rather than a referendum on the administration’s performance. “That’s a very genteel way of saying ‘We’re going to rip your face off,’” said Dan Schnur, a former aide to McCain and other Republicans, and now a politics professor at the University of Southern California. Obama has little choice but to try to portray the GOP alternative as worse than his own disappointing

record, Schnur said. Some Republican candidates would be tougher targets than others. Texas Gov. Rick Perry promotes his state’s significant job growth, leaving Democrats to grouse that he was a lucky bystander rather than the cause.

In 2008, Barack Obama was peddling hope and change. Now he’s peddling fear and poverty.”

Terry Holt

Republican consultant Former Massachusetts Gov. Mitt Romney says his years in the private sector make him best suited to lead an economic expansion. But Obama’s allies have gathered details of jobs that were eliminated when Bain Capital, a takeover firm that Romney headed, restructured several companies. Obama can’t fine-tune his strategy until Republicans pick their nominee, and that may take months. So he’s spending part of this year traveling to some of the most contested states, telling disappointed liberals he still deserves their strong backing and trying to convince centrists that he can revive the economy.

Obama’s overall job-approval rating was 46 percent in an Associated Press-GfK poll from October. Only 36 percent of adults approved of his handling of the economy, a worrisome number for any incumbent. Yet 78 percent said he’s a likeable person, which forces Republicans to be careful. It’s possible Obama will run a more cut-throat campaign than will his challenger. For now, anyway, Romney calls Obama “a nice guy” who doesn’t know how to lead. Republican insiders see Romney as their most plausible nominee. He has run the steadiest and best-financed campaign thus far, relying on lessons and friends picked up in his 2008 bid. But the GOP race has been unpredictable, and Romney has struggled to exceed one-fourth of the support in Republican polls. Rep. Michele Bachmann of Minnesota emerged as his main challenger last summer, only to be supplanted by Perry. A few halting debate performances hurt Perry, and former pizza company executive Herman Cain replaced him at or near the top of the polls, along with Romney. Last week, Cain tried to swat down allegations of sex harassment from the 1990s. Party activists are waiting for the impact. Some, however, think Cain’s lack of political experience and his unorthodox style, which includes largely ignoring Iowa and New Hampshire, are more likely to bring him down.

The UNH Campus Recreation Department would like to thank everyone that volunteered their time to make this year’s Homecoming 5K Race on 10/29/11 a wonderful success! The happy and very hard working volunteer group included; Travis Adams Laura Bello Marisa Bozek Carlyle Marissa Correll Sara Fechner Sarah Gagne Morgan Hilow Sinthy Kounlasa Dave Leach Dave Moses Kristin Riopelle Stephanie Winn

Katie Babson Anna Berg Lilla Bozek Jeana Carrow Cheryl Currier Sarah Figgins Lisa Hartford Jackie Hoffman Molly Labrousse Colin Lentz Kaity Noble Raven Vigars Skylar Wood

Jeremy Baker Ben Bertrand Nicole Caouette Rich Cercone Mike Dunstan Mary Foster Roger Hayden Teri Hurley Courtney Langer Sue Long Eileen O’Leary Sandy Wallace

Maddie Ball Laura Birnbaum Haley Carey Raelyn Amanda Condon Nate Falkenburg Sherry Frost Andrea Hesler Colleen Kelly Marissa Lavigne Evan Miller Sally Pollard John Wing

*Please forgive us if we missed listing your name or misspelled it. Everyone was GREAT!

**Special thanks to our major sponsors:

Harvard Pilgrim Health Care of NE & Rehab 3 Many thanks to our very generous product and prize sponsors, which included;

Ballard’s Restaurant Dunkin’ Donuts (Lee) Fiber One Hayden Sports Libby’s Bar & Grill Poland Springs Shaw’s (Dover) Woodman Farm, UNH

The Bagelry Durham House of Pizza Franz’s Food Holiday Inn Express (Durham) New England Runner Reebok Outlet (Kittery, ME) Three Chimney’s Inn Young’s Restaurant

Breaking New Grounds Durham Market Place Harvard Pilgrim HP Hood People’s United Bank Seacoast Coca-Cola UNH Alumni Association

If you were a runner, thanks for joining us! We hope you had a nice run, met up with a few friends, and will consider participating again next year!


14

Tuesday, November 8, 2011

NEWS

Accused agent was in Hawaii for APEC By JAYMES SONG Associated Press

HONOLULU - A federal agent charged with killing a man inside a McDonald’s restaurant in Waikiki was in Hawaii to help with security at this week’s Asia-Pacific Economic Cooperation summit, officials said Monday. State Department special agent Christopher Deedy, 27, is charged with second-degree murder and using a firearm in the commission of a felony. Deedy, who was released Monday after posting $250,000 bail, is accused of fatally shooting 23-year-old Kollin Elderts of Kailua during a confrontation early Saturday at a McDonald’s in the famous tourist district. State Department spokeswoman Victoria Nuland confirmed that Deedy was in Honolulu to beef up security ahead of the APEC conference, which begins Tuesday. The agent has been put on paid administrative leave. “This was a tragic incident in Hawaii over the weekend,” Nuland told reporters. She said she couldn’t comment on the ongoing investigation, but said the State Department was cooperating fully with law enforcement. Deedy was assigned to “sup-

port protection of dignitaries” at the meeting, Nuland said. President Barack Obama and leaders of 21-member economies from the Asia-Pacific region are scheduled to attend the summit, which is being hosted by the U.S. for the first time since 1993. Honolulu police are still investigating what led to the shooting, but a few details began to emerge Monday. Michael Green, an attorney for Elderts’ family, said Elderts and Deedy didn’t know each other and that Elderts was unarmed. Green said Elderts was at a Waikiki club before ending up at the McDonald’s on Kuhio Avenue. “I’m told there was a confrontation in the club,” Green said. “He (Elderts) left and went to the McDonald’s and this guy followed him.” Police spokeswoman Carolyn Sluyter said Elderts, Deedy and two other men were involved in an argument at the restaurant when the shooting occurred. Elderts suffered a gunshot wound and was taken to an area hospital, where he was pronounced dead. Deedy was arrested at the scene, Sluyter said. She did not identify the other two men. It wasn’t immediately known who Deedy’s attorney is. Nuland

said the State Department has been in contact with the agent. She declined to speak about his previous assignments. A manager at the McDonald’s said the restaurant was cooperating with the investigation and declined further comment. Authorities said Deedy was released from police custody at 5:15 a.m. Monday. His first court appearance is scheduled for Nov. 17. The conference is hosted by a different member nation or economy each year. Last year, it was in Yokohama, Japan. The White House has said Obama chose his birthplace of Honolulu for the meeting to highlight America’s position as a Pacific nation. The last time the summit was in the U.S. was when President Bill Clinton was in office. That gathering took place on Blake Island near Seattle.

TNH Serving UNH since 1911

The New Hampshire

Police Log Nov.1 Joamanuel Cortes, 21, 2 Lattimore, Ct., Boston, Mass., 02118, Congreve Hall, Room 230, Harassment, 8:30 p.m. Gregory Lozeau, 19, 4 Windsor Dr., Litchfield, N.H., 03052, Christensen Hall, possession of controlled drug, 11:98 p.m. Nov. 4 Kevin Syvertson, 24, 27 Wyman Point Road, E. Wakefield, N.H., 03830, Quad Way, operating after suspension, 3:38 p.m. Aaron McGill, 18, 42 Buttonwood Lane, Peabody, Mass., 01960, Williamson hall, possession of drugs, 5:34 a.m. Nov. 5 Paul Thompson, 48, 15 Tristan Lane, Bristol, N.H., 03222, H-Lot, DWI, 6:30 p.m.

Lawrence Macleod, 21, 91 Hardy Hill Road, Lebanon, N.H., 03766, Alpha Tao Omega, possession of controlled substance, 7 a.m. Brian Shea, 19, 12 Bay Berry Road, Windham, N.H., 03087, 42 Garrison Ave., sale controlled substance, possession of false id, possession with intent, 10:30 a.m. Andrew Fortini, 21, 6 Woodland Dr., Sandown, N.H., 03873, Alpha Tao Omega, sale controlled drug, 7 a.m. Maxwell McGuiness, 21, 11 Wolf Road, Lebanon, N.H., 03766, Alpha Tao Omega, sale of controlled drug, 7a.m. Luke Archer, 20, 71 East St., Lexington, Mass., 02420, Alpha Tao Omega, possession of controlled drug, 7 a.m.

Nov. 6

Steven Alabaiso, 19, 22 Briarwood Dr., Salem, N.H., 03079, Alpha Tao Omega, conspiracy to distribute, 7 a.m.

Lyndsay D’Avignon, 18, 956 Shackett Road, Leicester, Vt., 05733, Hunter Hall, internal possession of alcohol, 12:25 a.m.

Morgan Farley, 18, 27 Pine Brae Lane, Rockport, Maine, 04856, Stoke 256, unlawful intoxication 2:05 a.m.

Quinn Pham, 20, 7 Coventry Lane, Salem, N.H., 03079, 42 Garrison Ave., possession. 8:01 a.m.

Drew Chaisson, 21, 308 Ash Swamp Road, Newmarket, N.H., 03857, Scott Hall, EBW, 1: 42 a.m.

Classifieds STUDENT HOUSING Walk to campus: 4 Old Landing Road:2 bedroom apartments for 2/3 people. rent includes heat, hot water , parking, internet and directtv. rickins2000@gmail.com... 603-601-4132. Discounts available for full year or semester rent pay-

ments Email com

rickins2000@gmail.

Main Street Apartments ‘1213: 1,2,3 br’s available: Open Houses weekly, prices starting at $625pp most include heat, hot water, parking, www.pendexter.net, 868-5738. Email office@pendexter.net

NH Briefs NH legal forum on documentary Hot Coffee CONCORD, N.H. - Lawyers, a movie producer and lawmakers will participate on a forum to discuss injury lawsuits after a showing of the documentary Hot Coffee. The New Hampshire Association for Justice said Wednesday’s showing at the Red River Theater in Concord is complimentary. The movie is on a case involving a

McDonald’s customer who spilled hot coffee on herself and sued McDonald’s. Susan Saladoff, a former trial lawyer and documentary producer, will participate in a forum with attorneys Chuck Douglas and Maureen Manning. Complimentary tickets may be reserved online through the association or theater websites.

UNH to host gourmet maple-themed dinner DURHAM, N.H. - Dinner, dancing and lots of maple syrup will be on the menu at the University of New Hampshire next month. Tickets are now on sale for “Maple Movements,” a gourmet dinner organized by the university’s hospitality management students.

On Dec. 2 and Dec. 3, guests will enjoy a multicourse meal featuring dishes made with New Hampshire maple syrup, and will be entertained by UNH and Seacoast area dancers. Guest chefs from area restaurants work with students on the dinner. Tickets cost $60 per person.

Done reading?

please do your part & recycle me


NEWS

The New Hampshire

Tuesday, November 8, 2011

15

US curbs work program for foreign college students By HOLBROOK MOHR Associated Press

JACKSON, Miss. - The State Department put a freeze Monday on expansion of a program that lines up summer jobs in the U.S. for foreign college students, citing persistent complaints about young people getting ripped off and exploited. At issue is the J-1 visa program, which began in 1963 as a way to encourage cultural understanding by allowing young adults from other countries to spend their summers living, working and traveling in the U.S.

to work as a stripper in Detroit in 2005. The State Department, which oversees the program, said Monday that is it limiting the number of future participants to this year’s level, or about 103,000 students, and that it has temporarily stopped accepting any new “sponsors” - companies that help students arrange for visas and find jobs and housing in return for a fee. Most of the abuses have been blamed on unregulated, third-party labor brokers who work with the students, but critics say the sponsors have done little to protect them.

“The worst part is that when you go to get

your visa at the embassy, they say to you that you have rights, you are protected, and there is somebody who will help you, all you need is to call a number.”

John Bilan

Economics student from Romania Nearly a year ago, The Associated Press reported numerous abuses, including cases in which students were put up in shabby, crowded apartments and forced to work grueling hours at backbreaking, menial jobs for $1 an hour or less. Some ended up going to homeless shelters for food or a place to sleep. At least one woman told the AP she was beaten and forced

In the meantime, the State Department said, it is taking a closer look at the program’s regulations. Under the program, foreign students are granted visas for up to four months and often land jobs at hotels, resorts and restaurants. Participation has boomed from about 20,000 students in 1996 to a peak of more than 150,000 in 2008, and roughly 1 million foreign students

have taken part in the past decade. Last summer, after years of complaints about abuses, the State Department revised it rules to shift more responsibility onto its 53 designated sponsors. “Yet, despite these new regulations, the number of program complaints received this year continues to remain unacceptably high and includes, among other issues, reports of improper work placements, fraudulent job offers, job cancellations upon participant arrival in the United States, inappropriate work hours, and problems regarding housing and transportation,” the State Department said Monday in announcing the freeze in the Federal Register. State Department officials did not immediately respond to a request for comment. John Bilan, 22, an economics student from Romania who worked during the summer at a candy factory in Pennsylvania, said the changes are not enough, and come too late for students like him. Bilan said he would like to see the sponsor he used shut down and the program return to a focus on cultural experiences. “It should not be about bringing cheap labor for American companies,” Bilan said. “And the worst part is that when you go to get your visa at the embassy, they say to you that you have rights, you are protected, and there is somebody who will help you, all you need is to call a number. But in reality when you

stand up for your rights, the sponsor representatives come to your house to try to intimidate you.” Danielle Grijalva, director of the Committee for Safety of Foreign Exchange Students, said abuses in the program “harm the reputation of the United States.” The moratorium on accepting new sponsors “should remain in effect until the State Department implements even stronger rules sanctioning sponsors that retaliate, intimidate and coerce students to remain quiet when reporting violations of U.S. laws,” she said. The J-1 program has become big business over the years, generating millions for the participating employers and middleman companies. The students pay fees that reach several thousand dollars. Many employers say they need the seasonal help to meet the demands of tourist season. Businesses that hire a foreign student over an American can save 8 percent because they don’t have to pay Medicare, Social Security and unemployment taxes. Also, the foreigners must have their own health insurance. George Collins, an inspector with the Okaloosa County Sheriff’s Department in the Florida Panhandle, said Monday he is glad the State Department is recognizing problems with the program, but he is skeptical about how much of a difference will result. He said the State Department has failed over the years to deal

Romney touts fiscal plan, avoids fray on Iowa trip By THOMAS BEAUMONT Associated Press

DUBUQUE, Iowa - Trying to stay above his party’s fray, Republican presidential candidate Mitt Romney focused Monday on shoring up support in this early-voting state and presenting himself as the GOP’s most electable alternative to President Barack Obama. The former Massachusetts governor stressed his recent fiscal proposals and business credentials at stops in eastern Iowa’s Dubuque and Scott counties, where he won during his campaign for the Republican nomination four years ago. Romney said nothing about the latest allegations of inappropriate sexual behavior against fellow national GOP poll leader Herman Cain. Instead, Romney stuck to the script during a 15-minute speech stressing his private-sector background and proposal to trim federal spending. He tried to remind voters with his words and campaign schedule

that he is running as much against the Democratic incumbent as he is trying to distinguish himself from his GOP rivals. “I believe that one of the reasons we’ve had such a hard time getting our economy going again is because of the huge deficits being racked up by this president, and by politicians in Washington,” Romney told about 100 GOP activists at a Dubuque sheet-metal products manufacturer. He said nothing about Cain or any of his rivals for the nomination. His only mention of the nominating campaign came in an oblique reference to Iowa’s leadoff nominating caucuses, for which Romney has campaigned lightly but quietly has begun paying more attention to in recent weeks. “You guys were helpful for me last time around, and I expect you’ll be helpful for me this time,” he said. “I’m planning on it.” Romney has sought to more tightly control the message coming from his campaign than he did

four years ago. In Dubuque, he tested an update of his standard campaign speech, incorporating the new fiscal policy he proposed last week. In it, Romney pledges to cut $500 billion from the federal deficit in his first four years in office. “I will slay the deficit beast,” he said. He shook hands with members of the audience but answered no questions from them or the corps of local and national reporters tailing him. Monday’s visit was Romney’s fourth to Iowa this year and it came 18 days after his last trip, a stark shift from his aggressive, $10 million campaign for the 2008 caucuses that ended in a disappointing second-place finish. Aides have sought to minimize expectations this time around while quietly staying in close touch with Romney’s 2008 campaign supporters in hopes of a surprise Iowa finish heading into the New Hampshire primary, where expectations for him remained high.

Romney recently said he would like to win Iowa. He has promised a more aggressive travel schedule in the final seven weeks and plans more than one telephone event where he talks to thousands of Iowans and answers questions. Romney has polled at or near the top of surveys of likely GOP caucusgoers since entering the race in June, while GOP rivals Michele Bachmann, Rick Perry and Cain have ignited curiosity as more conservative alternatives. He has been unable to pull away from the GOP pack but continues to pose the greatest threat to Obama in national surveys. In a Washington Post/ABC News poll conducted last week, one-third of Republicans and GOP-leaning independents said Romney has the best chance of beating Obama in November 2012. And Romney’s path Monday, south along the Mississippi River from Dubuque to Davenport, follows the route Obama took on his national bus tour in the fall.

Ethanol spill contained in Pasco rail yard after crash STAFF Associated Press

PASCO, Wash. - Two trains collided in a railroad yard at Pasco, causing two locomotives and 10 rail cars to derail early Monday, spilling 10,000 gallons of ethanol and some corn syrup.

Emergency responders plugged the punctured tanker of fuel additive just before noon and lifted an evacuation that had kept about 20 workers away from nearby businesses in the Port of Pasco. There are no homes nearby. There were no injuries and no significant environmental damage,

said Burlington Northern Santa Fe spokesman Gus Melonas. Another tanker spilled some corn syrup, but Melonas described it as just a drip. The ethanol was contained by dikes and sprayed with foam. Cleanup work began right away and there was no risk to the nearby

Columbia or Snake rivers, Melonas said. The derailment should be cleared by Tuesday, but it only blocked part of the switching yard. Comments,critiques,complaints?Contactzackcoxat

tnh.me@unh.edu

with the “severe exploitation” of young people, and he has called problems with the program “epidemic” in his area, a tourist region with white sand beaches on the Gulf of Mexico. Year after year, he said, he has seen labor recruiters charge students exorbitant rent for packing them into filthy, sparsely furnished apartments so crowded that some have to sleep in shifts, a practice known as “hotbunking.” Last August, dozens of workers protested conditions at candy factory that packs Hershey chocolates in Pennsylvania, complaining of hard physical labor and pay deductions for rent that often left them with little money. Under the program, the visas are issued year-round, since students come from both the Northern and Southern hemispheres on their summer breaks. They work all over the country, at theme parks in Florida and California, fish factories in Alaska and ski destinations in Colorado and Montana. The State Department has said most participants enjoy the program, make memories and friends they keep for life, and often apply to participate more than once. But critics of the program say the weak economy has made it much harder for students to earn back the money they pay just to participate. Many students complained that they were threatened with deportation or eviction if they quit their jobs.

In Brief Pastor of NH city’s oldest church resigns CONCORD, N.H. - The pastor at the oldest church in Concord, N.H., is resigning, less than six months after surviving a vote on whether to remove him. The Rev. David Keller has led the First Congregational Church since 2000. His last day is Dec. 8. Keller told the Concord Monitor that some people feel very strongly that the church will not thrive as long as he’s there. He said his resignation letter was mailed to the congregation Thursday. He has started looking for another parish ministry. Keller started the church’s cold-weather shelter in 2004.

NH suicide prevention conference being held BEDFORD, N.H. - State groups working to prevent suicide in New Hampshire are holding a conference to share ideas. The New Hampshire Suicide Prevention Council, state chapter of the Alliance on Mental Illness and the New Hampshire Youth Suicide Prevention Assembly are holding the eighth annual New Hampshire Suicide and Prevention Conference titled Healing, Hope and Health on Friday in Bedford.


UNH

University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com twitter.com/thenewhampshire Chad Graff Managing Editor

Zack Cox Content Editor

Brandon Lawrence News Editors

Business Consultant

Bri Hand Ellen Stuart

Julie Perron

Sports Editor

Design Editor

Julie Fortin

Business Manager

Kristen Kouloheras Advertising Assistants

Danielle Simpson Matt Doubleday

Arts Editor

Graphic Designer

Samantha Pearson

Jenia Badamshina

Multimedia Editor

Staff Photographers

Chantel McCabe

Raya Al-Hashmi Tyler McDermott Erica Siver

Staff Writers

Adam J. Babinat Ryan Chiavetta Alexandra Churchill Connor Clerkin Susan Doucet Kerry Feltner Ian Ferguson Andy Gilbert Corinne Holroyd Julia Miller Arjuna Ramgopal Nick Reid

Contributing Editors

Taylor Harris Contributing Writers

Kenny Dobrov Joel Kast Sophie Poelle Alison Ritrosky Tenzin Yeshi

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by:

The Nation

The World

Opinion

Delayed opening puts Dunkin’s in hot water

W

Executive Editor

Justin Doubleday

New Hampshire

hen UNH announced Dunkin’ Donuts was going to replace Panache this summer, reaction was mixed. Some looked forward to drinking coffee from the national chain. Others missed the local eatery known for its sandwiches and Starbucks coffee. Regardless of stance, though, we felt that all would be forgotten shortly after Dunkin’ Donuts opened in mid-October. So much for that. In the three weeks since the projected opening date passed, Dunkin’ Donuts has done nothing to smooth things over with students who were unhappy with them moving in. Truth be told, they’ve done nothing to improve their standing with anyone in the time since. Jose Salema, the local franchisee for Dunkin Donuts, said unforeseeable problems kept the store from opening. He hopes to have equipment moved into by Nov. 16 and open up in early December. Looking back to August, those

aren’t lofty goals. But he better hope that his staff meets them. Even if his staff meets the projected opening date, Dunkin’s will only have two weeks to enjoy 13,000 students on campus. After that, many students go home for winter break.

In the three weeks since the projected opening date passed, Dunkin’ Donuts has done nothing to smooth things over with students who were unhappy with them moving in. With an October opening, Salema would have had two months for students to get acclimated to the

new location. We think it would have smoothed over feelings of some who are pro-small business, and who wished Dunkin’s made more sustainability initiatives. The late opening hurts Salema more than students. He’s the one missing out on business. That doesn’t mean it doesn’t affect students, though. Salema has been working on ways to improve relations with some students. We’ll give him credit there. He’s said that he plans for a celebration – though he’s not ready to unveil those yet. David May, the assistant vice president of business affairs, has worked with Salema to possibly sell reusable mugs at a discount the first two weeks Dunkin’ Donuts is open. That’s a step in the right direction, and one that we hope occurs. But Salema will need to do more than that to some things over with some students. Because this delayed opening isn’t helping an already tumultuous situation.

n ONLINE poll Whose side are you on in the AAUP vs. UNH professor salary debate? TNH responds: More people responded to this question than any other poll question this semester. That’s a good thing. This is a serious issue that students should care about. It’s also interesting to see that nearly 60 percent of voters side with the administration, while nearly a quarter side with the professors. We don’t necessarily disagree. See our editorial last week for our stance.

17%

Somewhere in between

23%

The professors – they deserve it

59%

The administration -- professors deserve only slight raises

Out of 111 responses

Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

TODAY’S QUESTION If TNH offered a free mobile application, would you download and use it? Visit tnhonline.com to vote on today’s poll question. Results will be printed in a future edition.

n Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, email them to tnh. editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the editor by sending an email to tnh.editor@unh.edu.


OP-ED

The New Hampshire

Knowing your rights is key to nightlife in college

I

t was mid-October of my freshmen year and my college career wasn’t even two months old, but I thought I had a pretty good idea of how things worked on campus. The Red Sox were in the middle of a playoff series with Tampa Bay (remember those days, Red Sox making the playoffs?) and it was a Thursday night at UNH. It may have been over three years ago, but I remember all the details so well. The Red Sox, trailing 7-0 in the eighth inning, would come back to win 8-7. This turn of events called for celebration shots of cheap vodka chased by Diet Coke. I still cringe at the thought of the taste. I was with my roommate and another friend from high school. “Let’s go for a walk,” one of us suggested. “Find a party or at least hit up DHOP.” Ah, those were the days, thinking that we could just show up at a party or rely on entertainment by drunker kids downtown. We threw the half-empty handle of vodka into my roommate’s backpack and took off to see what we could find. I want to note, most of the vodka had been consumed on previous occasions; we had barely had a drink each before we left. But the smell of vodka lingered on our breath. After a loop around campus we began to head back for Williamson. We had given up on finding a place to party, but we didn’t really care. We took a shortcut, walking down a path near Stillings Dining Hall, one of the paved trails through the woods. We didn’t even

Like a Pro The New Hampshirite notice the cop approaching until he was right in front of us. “You boys mind if I talk to you for a minute?” My heart sank, paranoia struck in. “Does he know I drank tonight? Can he smell my breath? I am going to end up on that busted at UNH SCAN-TV show?” His flashlight shined brightly into our eyes and then the questioning set in. “Students like to drink beer in the woods here, is that what you’re up to?” For what seemed like an eternity, but was probably more like 10 minutes he grilled us. He wanted to look in my friend’s bag where the half-empty handle of vodka was hidden. He accused my other friend’s keychain of being a bowl and wanted to know if we had “dope” on us. The questions seemed neverending, he said our eyes looked glossy and could smell beer on us. Clearly it became apparent that he was grasping for anything to nail us on. I could taste blood from biting the inside of my lip. I wondered if the cop noticed that. He then said, “Just tell me what you were doing and I’ll let you go. I just want to know.” This was clearly a trick, but we held our ground. Eventually, he let us go, but warned that he “wouldn’t be so easy on us next time.” Luckily for me there never has been a “next time,” but I know for a fact dozens of other students may not have walked away from that

incident. The cop relentlessly tried to trick us into admitting things we did and did not do. He said he “knew what we did and lying would only make it worse,” even going so far as to say that we wouldn’t get in trouble if we came clean. That was his way of saying, “I have no proof of any wrong doings, let’s see if I can trick these freshmen into a possibly false admission.” This makes me wonder, what are the cop’s true priorities on campus and how many arrests are made with illegal tactics because students don’t know their rights? It is not so much as getting away with a crime as knowing your rights defined by the Constitution. He tried to illegally search a bag, trick us into admitting things we didn’t do and confuse us with the way he worded his questions. The last thing you want is your name showing up in a police log when it could have been prevented. Obviously, the easiest way to prevent that is to not drink. But in reality, college students are going to drink, there is no denying that. It is a part of the college culture. If you do frequent parties or drink underage, be safe and smart about it, but most importantly learn your rights. Stay classy, not UMassy, The New Hampshirite

s

The New Hampshirite is an anonymous UNH student who entertains much of the campus with his politically incorrect and realistic accounts of student life in Durham. Read his blog at unhblog.com.

Government’s role not to give money, only equal opportunities

W

hat is the role of government? That is a question we need to be asking more often. Today, the government ignores the Constitution and decides what it wants to intrude into. One of these is entitlements, and the problem keeps growing. The role of the U.S. government was not to give people a retirement, provide medical care, give money when you’re unemployed, help you sell your house, give out student loans or bail out your business. This entitlement system is unsustainable, and it’s because the government decided to give a certain group of people money because it became corrupt. The government is a monopoly; there isn’t another government to compete with it. So, when you decide to allow it to give out money from taxpayers to certain people you get a bureaucracy. Today the entitlement program has caused many of our current economic issues. This whole idea of the government being responsible for your well-being started after the

Another view

Cory Thomas The Nevada Sagebrush Great Depression and Franklin Roosevelt’s New Deal. He started social security, subsidies and taxing people much more. We have been taught that FDR saved the economy and got us out of the Great Depression, but I would argue that is not the case. First off, the newly formed Federal Reserve helped make the Great Depression by toying with interest rates and the money supply, but the creation of the welfare state prolonged the depression. The problem is anytime a government tries to plan an economy it doesn’t work. It’s socialism, and from examples in history, I think we know that doesn’t work. Take unemployment during the depression; In a book titled “FDR’s Folly” the author and historian Jim Powell said unemployment during the New Deal averaged around

17.2 percent and never fell below 14 percent. He says FDR prolonged the depression “by doubling taxes, making it more expensive for employers to hire people, making it harder for entrepreneurs to raise capital, demonizing employers, destroying food … breaking up the strongest banks, forcing up the cost of living, channeling welfare away from the poorest people and enacting labor laws that hit poor African Americans especially hard.” So, what should the role of government be? How about to ensure your right to provide for you and your family and not let someone or something else infringe on your right to life, liberty and the pursuit of happiness, you know what that founding document that made our country so great says? Let’s start taking responsibility for ourselves instead of asking the government to take care of us. That will help solve some of our economic issues we are currently facing. You want a happier life? Do what Ben Franklin did and go get it yourself instead of asking the government to.

Tuesday, November 8, 2011

17

Thumbs Up Thumbs Down Thumbs up to finally having fall weather again. Thumbs down to patches of snow still around campus. Thumbs up the field hockey team taking home the AE title. Thumbs down to Penn State athletics. Just a mess right now. Thumbs up to Thai Smile pad thai. Good stuff. Thumbs down to Mac ‘n Cheese at the dining halls. Again. Thumbs up to chop-sticks and anyone who can use them. Thumbs down to missing the bus by seconds. And being caught running to it. Thumbs up to Thanksgiving being right around the corner. Thumbs down to people already playing Christmas music. Get with it, people. Not until after Turkey Day. Thumbs up to Union Court’s burritos. Good stuff. Thumbs down to Dunkin’ Donuts not opening until December. Thumbs up to football in November. And UNH’s big win. Thumbs down to the Patriots. Thumbs up to planning weekend plans on Monday. Thumbs down to Kim Kardashian. And Kris Humphries. Thumbs Up/Thumbs Down are the collected opinions of UNH students, faculty and staff. They do not necessarily reflect the opinions of TNH or its staff.


18

Tuesday, November 8, 2011

SPORTS

The New Hampshire

FIELD HOCKEY

UNH overcomes demons vs. Albany in semifinals By RYAN CHIAVETTA staff writer

Before the UNH field hockey team took home the America East championship on Sunday, they had to get past a team that had previously given them fits in the postseason. The Wildcats took on the Albany Great Danes Friday afternoon on Memorial Field in the America East semifinals, and it nearly took the entire 70 minutes before UNH was able to put their opponent away in a classic battle. Hayley Rausch scored with 2:46 left in the second half to propel UNH to a 1-0 victory over Albany, allowing the Wildcats to advance to the America East final for the second straight year. The name of the game for the Wildcats was revenge, as they were able to get back at the Great Danes for last year’s championship game, when Albany defeated UNH in Durham in overtime to secure the 2010 America East title. The game was a hard fought affair that featured two defenses that refused to budge for the majority of the game, until Emma Erler was UNH Albany

1 0

able to lob a pass to Rausch who lifted the ball over Albany goalie Kristi Troch for the game winner. “It felt amazing,” Rausch said. “We were all hyped up because we didn’t want to go to overtime and the three-minute mark was a great time to score that goal.” UNH struggled to garner any offensive momentum against the stingiest defense in America East, as Albany swarmed the Wildcat attack, rarely allowing the ball anywhere near Troch. The first half belonged to Albany, who out shot UNH 5-1 in the first half. The Wildcats had opportunities with their penalty corners, but were unable to get shots on goal thanks to the smothering Albany defense. UNH was able to turn the game around in the second half as the Wildcats did not allow a recorded shot in the second half. UNH got all four recorded shots in the second frame, which helped the Wildcats garner momentum when they needed it most. “We had a really hard time outletting against them,” said Erler. “Once we figured out how to break the ball into the midfield and use better passing combinations, that’s

when things really started working for us.” While the tournament victory was the ultimate prize, the Wildcats took a special joy in defeating a nemesis who had denied them the same joy a year prior. With a team that took the top spot in America East during the regular season, the players knew they had the chance to do great things. “I think everybody was thinking this is our year,” Erler said. “We’ve lost to Albany but now we can get them in the tournament.” For Rausch, it was a welcome feeling to eliminate their dangerous foe. “It was nice thinking that we don’t have to see them again,” Rausch said. “It was payback.” Head coach Robin Balducci knew that her seniors weren’t going to let the Great Danes end their season prematurely once again, as they were going to leave everything on the field Friday. While the seniors and the rest of the Wildcats gave it their all on Friday, it was only step one towards their bigger goal. The field hockey team got past their elephant in the room, and that should make their title run that much sweeter.

VOLLEYBALL

Laquerre leads ‘Cats in senior season By ARJUNA RAMGOPAL staff writer

Senior outside hitter and cocaptain Lauren Laquerre has been one of the most recognizable faces when it comes to the UNH volleyball program over the last four-plus years. Laquerre graduated high school a semester early, so she’s been around the team since the spring of 2008. Laquerre started playing volleyball in sixth grade for a local club team and instantly fell in love with it. She got the courage to move up and play for the middle school team in seventh grade. However, Laquerre and her family moved during her final year in middle school, and her new school had no volleyball team. Laquerre went back to club volleyball for her last year of middle school. Then Laquerre, like so many others, entered high school and actually made the varsity team in her first year at Concord High. “I was so nervous my freshman year trying out,” Laquerre said. “Everyone was like, ‘Freshmen don’t make varsity,’ but I wanted to make varsity and I did.” From there, Laquerre became a star. She contributed to the team, even suggesting practice tips that she had learned from her club teams. “Sophomore year was awesome,” Laquerre said. “We went undefeated and won the state championship.” Her second year on the team was a big year for Laquerre and, from a team standpoint, her most successful. It was during this time Laquerre started to see more of UNH head coach Jill Hirschinger, who was scouting out some of the older players on the team. “I feel like I knew I was com-

ing here [to UNH] since I was born,” Laquerre said. Her words held true as she graduated high school a semester early, joining the Wildcats for spring training. “I really needed that extra practice to be prepared,” Laquerre said. “That was so much one on one that helped me develop my skills.” That brought Laquerre into her freshman year, where she and seven other freshmen were with the team. Laquerre was an immediate starter, something she herself described as scary. Though the season didn’t go as planned, the team was close, specifically between Laquerre and the other seven freshman. “Sophomore year was really good,” Laquerre said. “We made it to the conference championships. That was real exciting. We didn’t do as well as we wished, but it was still that experience of getting there.” Junior year did not go exactly as planned. It was an up-and-down season for the Wildcats, though Laquerre and the team were able to find positives. “It was an experimental year,” she said. “Everyone continued to develop in their skills, leadership, develop teamwork and your sense of cohesion with those you’re around. It was a year of ups and downs.” Which leads to this year, Laquerre’s final season with the Wildcats. The season started off on anything but a positive note, with a 1-15 start. The team, led by Laquerre, was able to rally back during conference play and now stand with a 7-3 conference record, poised to make the playoffs. Laquerre and the team continue to play hard and refuse to start reflecting on the season.

tyler mcdermott/staff

Kyle Lyons celebrates after scoring her first half goal in the America East title game. The goal gave UNH a lead it would not relinquish.

CHAMPS

continued from page 20

Whitney Frates. Boston University responded though, with Macey Gaumond of BU getting past UNH goaltender Katherine Nagengast at the 17:22 mark to tie things up. The Wildcats answered, though, as Megan Bozek scored off of a corner attempt to get the lead at the 22:21 mark. Corners were a pivotal aspect of Sunday’s game, as UNH scored three of its four goals off of penalty corners. In fact, UNH was able to force 10 penalty corners in the game compared to the Terriers’ five, most of which came later on in the second half. “When we lost at Albany they held us to zero corners, that’s not

our game,” UNH head coach Robin Balducci said. “So for us that was our focus all week prior to getting into this tournament.” With Sunday’s win, the University of New Hampshire has secured a spot in the 16-team NCAA tournament. The team will be looking to regroup after Sunday’s victory towards the tournament, where they look to build off of their current momentum. “We played our game and I think we will do well in the tournament if we just play our game,” Hayley Rausch said. As it stands the Wildcats currently do not know what team they will be facing in the first round of the tournament. The selection show for the NCAA field hockey tournament will be tonight at 8 p.m. and will air on NCAA.com.

Sports Briefs Volleyball takes down Stony Brook

courtesy photo

Senior Lauren Laquerre is in the last year of an excellent career on the UNH volleyball team.

“Every game is one of the last games you’re going to play, here at least,” Laquerre said. Despite already playing its last regular home season game, Laquerre hopes UNH will have another opportunity to play at home in postseason play. As for the future, Laquerre wishes to travel and play for an international team for a little bit before coming back and getting her Masters degree. She wants to be involved with volleyball in the future, whether it be coaching, playing, or something in between. If her career at UNH is any indication, Laquerre will find success in whatever she decides to do following her time as a Wildcat.

Led by a trio of double-digit kill performances from sophomore Morgan Thatcher and seniors Amy Keding and Lauren Laquerre, the University of New Hampshire volleyball team knocked off Stony Brook University, 3-2, Sunday afternoon at Pritchard Gymnasium. With the win, the Wildcats improve to 9-18 overall and 7-3 in the America East, while the Seawolves drop to 13-12 on the season and 6-5 in conference play. Set scores in the match were 25-12, 20-25, 20-25, 25-23 and 15-11 Thatcher paced the Wildcats with 18 kills for a .368 hitting percentage and also added three blocks. Keding chipped in with 17 kills for a .378 hitting percentage, finishing with five digs and three blocks, while Laquerre posted 16 kills for a .400 hitting percentage and added eight digs. Junior Jansan Falcusan led the team with 48 assists, while junior Jessie Schnepp and freshman Sam Henke registered double-digit digs with 12 and 10, respectively. The ‘Cats return to action on Friday, Nov. 11 when they visit Albany 7 p.m.

Women’s hockey defeats Dartmouth in OT Emma Clark scored two goals, including the game-winning tally in overtime, to lead the University of New Hampshire women’s ice hockey team to Sunday afternoon’s 5-4 non-conference victory against intrastate rival Dartmouth College at Thompson Arena. UNH opened its five-game road trip with its fifth consecutive win in the series against Dartmouth to improve to 4-4-2, while Dartmouth fell to 1-2-1. In addition to Clark, whose two goals marked a personal best, Heather Kashman and Kayla Mork recorded with multiple points with a goal and an assist apiece, and Bryanna Farris tallied two assists. Jenn Gilligan made nine of her 16 saves in the second period. DC goaltender Katie Milligan made 24 saves, including five in OT. Mork found Clark on the left side of the crease, and the senior slipped the puck between Milligan and the pipe for the game winner at the 3:02 mark of overtime. Farris was also credited with an assist. New Hampshire returns to action Nov. 12 (3 p.m.) at Boston University. The Wildcats’ next home game is Nov. 25 (7 p.m.) against the University of Maine.


SPORTS

The New Hampshire

FOOTBALL

19

FOOTBALL

JMU head coach: holding call ‘divine intervention’ for UNH

continued from page 20 starting just two yards short of midfield. James Madison thrived early behind the success of its leading rushers, Dae’Quan Scott and Jordan Anderson, who combined for 103 yards on nine carries in the first quarter. Except for one late field goal, all the scoring was done in the first 20 minutes of the game. New Hampshire quarterback Kevin Decker (21/31 for 186 yards with one TD, one INT) completed his first pass of the game for 20 yards to R.J. Harris, then Dontra Peters (87 yards rushing, 24 yards receiving, two TDs) carried three consecutive times, including a three-yard touchdown to give the ‘Cats a 6-0 lead. Decker found running back Chris Setian behind the JMU defense for the two-point conversion to increase the lead to 8-0. Scott (13 carries for 111 yards) ran for 56 yards to the UNH 12yard line on JMU’s first play of the game, cruising effortlessly into the secondary that found itself running backwards to catch him. After pushing to the UNH 4-yard line, JMU settled for a 25-yard field goal to make an 8-3 score. After being caught off guard, the New Hampshire defense settled in and slowed down the speedy JMU backs. “Give credit to our kids on the defensive side,” head coach Sean McDonnell said. “I think they got a little bit embarrassed and a little bit ticked off and went and played. As the game grew, I think their confidence grew.” R.J. Harris (51 receiving yards, 78 return yards) then fielded his second kick return, which started the offense at JMU’s 25-yard line after a 5-yard penalty was added to the 55-yard return. Decker eventually suffered a 12-yard loss on a sack that occurred on third-andthree from the JMU 7-yard line, and UNH matched with a 36-yard field goal of its own to extend the lead, 11-3. “It was totally kickoff coverage to start the game,” James Madison head coach Mickey Matthews said. “I think they had 40 yards of offense and two scores. … We were utterly ridiculous.”

Tuesday, November 8, 2011

By BRANDON LAWRENCE content editor

tyler mcdermott/staff

Dontra Peters tries to break free from a JMU defender in UNH’s win on Saturday. Peters had 87 yards rushing and 24 yards receiving. James Madison cut it to an 1110 lead with 3:39 to go in the first quarter after a seven-play, 64-yard drive ended with quarterback Jace Edwards finding Brian Barlow open for a 14-yard touchdown pass. New Hampshire responded with a touchdown on the ensuing seven-play, 52-yard drive when Decker dropped a 19-yard pass over the shoulder of a well-covered Sean Cullen who was streaking down the right sideline. Mike MacArthur added the extra point to give UNH an 18-10 lead with 54 seconds to go in the first quarter. The beginning of the second quarter marked the beginning of New Hampshire’s defensive dominance led by Matt Evans (17 tackles, one sack, one fumble forced and recovered). It forced a three-and-out on JMU’s next possession to set up a nine-play, 75-yard drive that ended in Dontra Peters’ second touchdown, a nine-yard carry that made for a 25-10 score with 11:22 to go in the second quarter. James Madison’s next 10 possessions ended in punts or turnovers. One drive toward the end of the third quarter briefly appeared to result in a touchdown pass, but it was negated by a holding penalty. Kyle Flemings (seven tackles) intercepted Edwards’ pass on the next play at the UNH 3-yard line. “That was a tough one,” Edwards said. “I thought we were about to get back in the game right there and we ended up having it called back. I thought we were going to punch it in anyways, but didn’t end up doing that, so that hurts.” The Wildcat defense came up big again on JMU’s next possession when it declined an offside pen-

alty in favor of a chance at fourthan- one from the UNH 2-yard line. Chris Beranger and Rod Walker broke through the line to stop Scott for a one-yard loss, forcing a turnover on downs. Edwards suffered shoulder and ankle injuries during the first half, to the extent that the JMU coaching staff didn’t know if he would be able to return. “We had to throw out a lot of our offense because of his limited mobility,” Matthews said. “He made some bad throws there because his ankle was bad. That really hurt us.” Meanwhile, New Hampshire didn’t fare much better. Increased pressure on Decker and fewer big plays by the offense meant that the ‘Cats wouldn’t score again until the final, clinching field goal with 2:06 left in regulation. “When they’ve got confidence, you can tell,” Decker said. “We were fortunate to get up on them in the first half because they were playing very, very hard in the second half. It’s apparent why they’re the lowest scoring defense in the CAA.” But it was the New Hampshire defense that will be remembered in this game. JMU was just 4-for-16 on third down and 0-for-2 on fourth down, and UNH got five sacks and forced three turnovers to secure the victory. “At this stage - with the schedule we have remaining - it was huge for us to get to seven [wins],” Decker said. “One more and we’re definitely in the playoffs, so this is a good setup for the rest of the year.” Up next for UNH is a trip to Maryland to play the very hot Tigers of Towson University.

M HOCKEY

continued from page 20

tyler mcdermott/staff

The crowd, dressed in all white, was certainly behind goaltender Matt Di Girolamo Saturday night in UNH’s 3-2 win over rival Maine.

continued his dominance against the Black Bears, recording a goal and an assist. He leads the Wildcats with five goals and six assists on the season. Senior alternate captain Stevie Moses is next on the team with eight points. After the game, UNH head coach Dick Umile said that Maine is as good a team as he and his players have seen so far this season. But what ultimately made the difference in the victory was the play of Di Girolamo in net. “Matt was on his game, there’s no question about that,” Umile said. “He had to make some key saves, and it was a great atmosphere as it always is with UNH and Maine, and we were fortunate to win the game and I think Matty gave us the opportunity to win it.” Di Girolamo started the sea-

“Divine intervention” is what James Madison University head football coach Mickey Matthews alluded to in Saturday’s post-game press conference as the reason the Dukes had a late third quarter touchdown called back, which would have put them just a single score down. With 3:54 remaining in the third, a 17-yard scoring pass from redshirt freshman Jace Edwards to junior tight end Brian Barlow was negated because of a holding penalty on JMU’s offensive line. At the time, the Dukes were down 25-10 to the Wildcats, and needed that score to climb back within striking distance. The play was called back, the spot of the ball changed and the deflated Dukes were about to give up their possession on the next play. Senior cornerback Kyle Flemings stepped in front of Edwards’ next pass into the endzone, picking it off and cutting another JMU drive short. The holding penalty could have been viewed as a crucial turning point in the game. And it certainly was for Matthews, whose focus was almost entirely on that penalty after the game. “There were three big plays in the game,” Matthews said. “It was the two kickoff returns for them early, and when we got that touchdown called back on that long pass.” Matthews thought that his team competed very well in the last two and a half quarters, and that the slow start at the beginning of the game dictated the Wildcats’ success in moving the football early on. But overall, the penalties slowed down the Dukes’ ability to get anything started. James Madison was caught for eight penalties in the game for 73 yards, while the Wildcats had just four called against them for 19 yards. Matthews on Saturday made the observation that UNH has son by giving up four plus goals in each of his first four starts, and was benched in the fifth game at St. Cloud State in favor of sophomore Jeff Wyer, who led the Wildcats to a 3-3 tie – their first point of the season. After stopping 31 in Saturday’s game against the Black Bears, Di Girolamo said that he never wants to be pulled again. “I never want to give up my net again; it’s a terrible feeling,” Di Girolamo said. “Wyer is an unbelievable goalie, and he’s going to do great things when he plays. But I’m not going to give that up.” In the last few seconds, the Black Bears had an opportunity to potentially change the outcome of the game. A deflected puck came down near the stick of senior forward Spencer Abbott, who had already scored both of Maine’s goals. Abbott wound up for a shot, but mistimed the bounce and whiffed on the try. Di Girolamo said that he saw the deflection the whole way, and

played an opponent three weeks in a row now that has had a touchdown called back for one reason or another. “I think this is the third straight game, I could be wrong; I know there was a big call against Rhode Island, I believed they had a touchdown called back,” Matthews said. “Divine intervention, it’s the third straight week New Hampshire’s had an opponent with a touchdown called back. … I don’t know if we would’ve beat them if we had that touchdown, but we sure would have made it interesting. That was a huge call in the game.” James Madison had other opportunities, however, to put more points on the board. In the fourth quarter, the Dukes went for a fourth-down-and-one situation on the 2-yard line, and sophomore running back Dae’Quan Scott was stopped in the backfield for a loss of a yard by sophomore defensive back Chris Beranger. JMU’s next drive resulted in another four-and-out at the UNH 30-yard line. Edwards’ pass fell incomplete to Barlow on a fourth down with four yards to go with 7:40 remaining in the frame. UNH marched down the field and, with 2:06 to play in the game, sophomore Mike MacArthur booted the game-icing field goal from 21 yards out. UNH head coach Sean McDonnell said that he didn’t see the penalty, but against a talented and very speedy defensive lineman like Brian McNally, you could call a hold on any play against him. “When I see the tape, I’ll see if it is [a penalty],” McDonnell said. “Those kind of things you can’t control, whether it’s a holding call against you or a holding call for you. We get it, we go to the next snap. … You’re not going to change people’s minds; you’re not going to do it. You’ve just got to hope that these kids understand how important it is to keep your hands inside and stuff like that when they’re blocking.” was getting himself into position if Abbott had connected with the puck. Fortunately, he said, no save was needed as time expired. Abbott said afterwards that he didn’t know how much time was left on the clock, so he rushed the shot and misfired. As far as the Wildcat offense goes, Sorkin said that things are starting to come together as the season goes on, and everyone’s contributing. “We’ve kind of started to figure it out,” Sorkin said. “Our first couple of game we didn’t really produce, and now we’re really getting scoring from every line and you can’t ask for any more. … There’s goal scorers on this team, and it was just a matter of time before they started to come in.” UNH has just a single game this upcoming weekend at Vermont, and returns home on Nov. 18 to face UMass-Lowell.


sports www.TNHonline.com/sports

While he likely won’t face legal charges in the Jerry Sandusky scandal, there’s no doubt that Joe Paterno’s legacy at Penn State is forever tarnished.

Tuesday, November 8, 2011

The New Hampshire

CHAMPS!

FIELD HOCKEY

SCORE CARD

UNH defeats BU to win America East title

FIELD HOCKEY (17-4, 4-1)

4 2

By ADAM J. BABINAT STAFF WRITER

After the top-seeded UNH field hockey team’s 1-0 victory over Albany on Friday in the America East semifinals, the Wildcats were able to carry their momentum into Sunday’s championship game against Boston University, which UNH won, 4-2. With the victory the Wildcats field hockey program secured only its second America East conference title, the previous one being in 1998. The Terriers came out flat from the get-go. The Wildcats controlled possession early on and for much of the first half. “I think we were on our heels a little bit. I think we started flat,” BU head coach Sally Starr said. “UNH did a great job going to the ball, beating us to things, and just setting a high tempo right away.” That was precisely what the Wildcats did early on, controlling the possession, which ultimately led to UNH’s first goal of the game. Only 2:13 into the championship contest, Hayley Rausch, who would go on to win the Most Outstanding Player award for the tournament, put it in the net after a pass from UNH BU

4 2

CHAMPS continued on page 18

UNH

America East Championship Sunday, Durham, N.H.

Also: W, 1-0 vs. Albany, Fri. MEN’S HOCKEY (4-4-1,3-3)

3 2 UNH

Also: W, 7-3 vs. UMass, Fri. FOOTBALL (7-2, 5-1)

TYLER MCDERMOTT/STAFF

The UNH field hockey team celebrates shortly after the final whistle blew in its 4-2 win over BU in the America East championship on Sunday afternoon at Memorial Field.

UNH tops Maine in whiteout By BRANDON LAWRENCE CONTENT EDITOR

The University of New Hampshire men’s hockey team rounded out a big weekend in a big way on Saturday night, holding off a barrage of Black Bear shots en route to a 3-2 victory over the University of Maine at the Whittemore Center. Down by one, Maine coach Tim Whitehead called a timeout with 12 seconds remaining to settle his players as the thunderous cheers from the 6,501 fans rained down. The White Out Weekend came to a close as the final seconds ticked away. UNH goaltender Matt Di Girolamo, who had a very slow start to the season, has come alive in the past four games – including Saturday night’s victory over Maine, in which he recorded 31 saves. Although he was only required to stop five shots in the final period, those final five saves were the most important.

FOOTBALL

‘Cats too much for visiting JMU

28 10 UNH

WOMEN’S HOCKEY (4-4-2, 0-2-1)

5 4 UNH

STAFF WRITER

3 2

Maine continue after losing to Boston College on Friday, 5-1, and then UNH on Saturday. Sophomore center Nick Sorkin

Adept kick returns and opportune penalties helped the Wildcats secure excellent field position and early scores in the first quarter of Saturday’s game against visiting James Madison University. The ‘Cats (7-2, 5-1 CAA) scored 18 in the first stanza, and the defense gave its best statistical performance to date, shutting out the run-oriented Dukes (5-4, 3-3 CAA) for the final three quarters and forcing them to attempt an out-of-character 31 passes en route to the 28-10 victory before a crowd of 4,466 at Cowell Stadium. Each of the first five offensive possessions of the game ended in points. New Hampshire capitalized on its short field, with its second drive beginning on JMU’s 25-yard line and its first and third drives

M HOCKEY continued on page 19

FOOTBALL continued on page 19

UNH JMU

TYLER MCDERMOTT/STAFF

Freshman Jay Camper celebrates his first period goal with Austin Block (3) in UNH’s 3-2 win over Maine Saturday night. The Wildcats, after defeating UMass on Friday night and Maine on Saturday, improve to 4-4-1 on the season, with a 3-3-0 record in Hockey East. The struggles for

Free Parking For Everyone

28 10

JAMES MADISON

Saturday, Durham, N.H.

By NICK B. REID

No Shared Bedrooms

MAINE

Saturday, Durham, N.H.

MEN’S HOCKEY

UNH Maine

BU

DARTMOUTH

Sunday, Hanover, N.H.

IN THIS ISSUE -In order to win the America East championship, the UNH field hockey team had to get through a familiar foe first. Page 19

STAT DAY17

of the

After going scoreless through its first three games, the UNH men’s hockey team has scored 17 goals in its last four games.

Walk to Everything in Town & Campus

www.UNHApartments.com


jkdryseh erj